# Reader
## [[Media Science Intro.pdf]]

- Das in Erinnerung rufen der Komplexität von Medien 
- Medien/Medium komplexe mehrschichtige - hierarisch geordneter begriff
	- Medialität
	- primäre/sekundäre/tertiare Medien
	- Oralität
	- Praxis der Medienwissenschaften: Fokus auf die kulturellen Aspekte der Wahrnehmung als Praxis, "biologische" Medienwahrnehmung ist die grundlage
		- Disagree: Verschiedene Lebewesen nehmen ihre (mediale) Umwelt unterschiedlich Wahr (Schlangen mit Infrarot Sicht)
		- Agree: Menschen sind limitiert an ihre Wahrnehmung -> Erweiterung der Wahrnehmung durch mediale (technische) Erweiterungen (Cyborgisierung)
	- Huhn/Ei Problem: Medien beeinflussen Gesellschaft <-> Gesellschaft beeinflusst Medien

## [[Medienkonstellationsanalyse Ch 28-1.pdf]]

## Zusammenfassung: Das Medienkonstellationsmodell

**Kernidee:** Das Medienkonstellationsmodell geht davon aus, dass Medien nicht als isolierte Objekte betrachtet werden sollten, sondern als komplexe Zusammenhänge aus verschiedenen Elementen. Diese Elemente – Materialitäten, Wissen und Praktiken, Subjektpositionen und Inhalte – stehen in ständiger Wechselwirkung und bilden so die "Konstellation" eines Mediums.

**Entstehung und Ziele:**

- **Interdisziplinärer Ansatz:** Das Modell wurde entwickelt, um medienwissenschaftliche Konzepte auch für Personen ohne tiefgreifende Vorkenntnisse zugänglich zu machen.
- **Praxisbezug:** Es soll helfen, Medien in verschiedenen Kontexten (z.B. Unterricht, Forschung) kritisch zu analysieren und zu reflektieren.
- **Digitalisierung:** Das Modell soll die Herausforderungen der digitalen Transformation berücksichtigen, ohne dabei einen technikzentrierten Blickwinkel einzunehmen.

**Grundannahmen:**

- **Vernetzung:** Medien sind immer in soziale, kulturelle und historische Zusammenhänge eingebettet.
- **Vielfalt:** Es gibt keine einheitliche Definition von "Medium", sondern eine Vielzahl von Formen und Funktionen.
- **Dynamik:** Medienkonstellationen sind nicht statisch, sondern verändern sich im Laufe der Zeit.

**Vorteile des Modells:**

- **Komplexität reduzieren:** Das Modell bietet eine strukturierte Methode, um die Komplexität von Medien zu analysieren.
- **Interdisziplinär:** Es kann in verschiedenen Disziplinen und Kontexten angewendet werden.
- **Praxisbezogen:** Es hilft, Medien kritisch zu reflektieren und zu gestalten.

**Zusammenfassung:** Das Medienkonstellationsmodell ist ein vielversprechender Ansatz, um die Komplexität von Medien zu verstehen. Es bietet eine flexible und umfassende Perspektive, die sowohl theoretisch fundiert als auch praxisrelevant ist.

**Kernpunkte, die sich besonders hervorheben:**

- **Ganzheitlicher Blick:** Das Modell betrachtet Medien nicht isoliert, sondern in ihrem gesamten Kontext.
- **Dynamik:** Es berücksichtigt, dass sich Medien und ihre Nutzung ständig verändern.
- **Interdisziplinarität:** Es verbindet verschiedene Disziplinen und ermöglicht so eine umfassendere Analyse.
- **Praxisrelevanz:** Das Modell kann in verschiedenen Bereichen eingesetzt werden, um Medien besser zu verstehen und zu gestalten.

**In einfachen Worten:** Stell dir vor, ein Medium ist wie ein Puzzle. Jedes Puzzleteil (Materialität, Wissen, Subjekt, Inhalt) trägt dazu bei, das Gesamtbild zu ergeben. Das Medienkonstellationsmodell hilft uns, diese Puzzleteile zu erkennen und wie sie zusammenpassen. So können wir besser verstehen, wie Medien funktionieren und welche Auswirkungen sie auf uns haben.

## [[Techniksoziologie 2020-1.pdf]]

## [[Freyer Silverberg Media Technology 2022.pdf]]

---
# Rest
