Kundenzentrierung bedeutet dein Unternehmen ganzheitlich auf die Bedürfnisse deiner Kunden auszurichten und gleichzeitig deine ökonomischen Interessen zu wahren.

In diesem Beitrag biete ich Dir eine kurze Einführung in ein modernes Verständnis von Kundenorientierung und stelle Dir zehn Methoden vor, mit denen Du die Bedürfnisse deiner Kunden ganzheitlich erfasst.

---
## Was bedeutet Kundenzentrierung?

> There is only one boss. The customer. And he can fire everybody in the company.
> 
> Sam Walton

Eigentlich ist Kundenzentrierung (engl. Customer Centricity) ein alter Hut. Zumindest war für Peter Drucker schon vor über 60 Jahren klar, dass ein Unternehmen im Kern nur einen Auftrag hat: Kunden zu gewinnen, zu behalten und glücklich zu machen. Aber irgendwie ging diese Einsicht im Gewühl globaler Massenmärkte verloren.

Wenn Peter Drucker der heimliche Vater der Kundenzentrierung war, dann war Steve Jobs so etwas wie der erste Rockstar dieser Bewegung. Steve Jobs hat Customer Centricity Mainstream fähig gemacht hat. Der Gründer von Apple erkannte schon vor über 30 Jahren, dass Technologie nur ein Mittel zum Zweck ist, um Kunden zu begeistern.

> You have to start with the customer in mind.
> 
> Steve Jobs

### Kundenzentrierung und Digitalisierung

Im Zuge der [Digitalisierung](https://digitaleneuordnung.de/blog/digitalisierung-definition/) wird die Stimme des Kunden wieder lauter. Der digitale Kunde hat die Wahl, kann Angebote vergleichen und verbreitet schlechte Erfahrungen über soziale Medien und Empfehlungsportale. Das heißt, heute sind Kunden kritisch, bestens informiert, erwarten Einfachheit, guten Service auf allen Kanälen, kurze Reaktionszeiten und faire Preise bei absoluter Transparenz. Das gilt für B2C wie B2B Kunden gleichermaßen.

Als wäre diese Emanzipation digitaler Kunden nicht schon Herausforderung genug, sehen sich viele Unternehmen sinkenden Margen gegenüber und müssen zusehen, wie ihr traditionelles Geschäftsmodell die Grenzen des Wachstums erreicht. Das heißt, im Zuge ihrer digitalen Transformation sind diese Unternehmen gefordert, [ihre Organisation und ihr Geschäftsmodell konsequent auf die Bedürfnisse digitaler Kunden auszurichten](https://digitaleneuordnung.de/blog/digitale-transformation) und mit neuen digitalen Lösungen Kunden zu begeistern.

### Welche Geschichte erzählst Du bei deinem Kunden?

> People don’t buy what you do, they buy why you do it.
> 
> Simon Sinek

Kundenzentrierung umfasst das operative, strategische und normative Management deines Unternehmens. Damit fängt Kundenorientierung bei deinen internen Prozessen und Systemen an, geht über digitale und reale Kontaktpunkte bis hin zur existentiellen Frage, wofür dein Unternehmen in digitalen Märkten stehen möchte.

Die Koffer Marke Delsey macht vor, wie Customer Centricity konsequent auch auf der normativen Ebene eines Unternehmens gedacht wird.

### Wenn sich Unternehmen mit sich selbst beschäftigen

Eine gute Customer Experience ist das Ergebnis eines wertschätzenden Kundenerlebnis über alle Kontaktpunkte zwischen deinem Unternehmen und deinen Kunden. Wenn aber organisatorische Abläufe, aufwendige Prozesse oder Formalismus zwischen Dir und deinem Kunden stehen, dann wird diese wertschätzende Beziehung gestört. Nur wenn es Dir gelingt diese Barrieren zu beseitigen und der Kunde weiß, wofür Du stehst, dann kommt Kundenzentrierung auch in Form einer guten Customer Experience beim Kunden an.

### Missverständnisse im Kontext Kundenzentrierung

> Customers don’t get anything if business does not make money.

Es gibt nach meinen Beobachtungen zwei Missverständnisse im Kontext Kundenzentrierung.

1. Kundenzentrierung heißt nicht deine unternehmerischen Interessen zu ignorieren.
2. Flexibilität und damit einhergehende Kundenorientierung hat nichts mit Kundenzentrierung zu tun.

Das heißt, Kundenzentrierung bedeutet nicht in strengem Gehorsam genau das zu machen wonach der Kunde schreit. Customer Centricity ist die Fähigkeit deiner Organisation die Bedürfnisse deiner Kunden zu antizipieren, Lösungen und Services anzubieten, die Kunden begeistern und überraschen. Und das, ohne dabei deine unternehmerischen und ökonomischen Interessen zu verletzen. Denn ohne ein funktionierendes Geschäftsmodell sind deine, aber auch die Freude deiner Kunden kurzweilig.

Kundenzentrierung heißt auch, zu agieren statt einfach nur zu reagieren. Wenn Du also auf Anfragen deiner Kunden flexibel eingehst und “sie möglich machst”, dann magst Du vielleicht eine hohe Servicebereitschaft oder Flexibilität haben. Diese Flexibilität ist ganz sicher eine sehr positive Eigenschaft, aber alleine kein hinreichendes Merkmal für eine hohe Kundenzentrierung.

## Customer Centricity - 10 Werkzeuge, um Kunden besser zu verstehen

Auch wenn Du nicht Steve Jobs heißt, auch Du kannst Kundenzentrierung einfach umsetzen. Die hier vorgestellten Werkzeuge und Vorgehensmodelle helfen Dir deine Kunden zu verstehen, aber vor allem eine gemeinsame Sprache in deiner Organisation über die Bedürfnisse deiner Kunden zu etablieren. Auf Basis eines gemeinsamen Verständnis deiner digitalen Kunden gelingt es dann auch deine Organisation auf den Kunden auszurichten.

### Personas – Typische Vertreter deiner Zielgruppe

Personas (lat. Maske) sind fiktive Beschreibungen ausgewählter Vertreter einer Zielgruppe. Dabei repräsentiert eine Persona die Eigenschaften und das Nutzungsverhalten einer ganzen Kundengruppe. Die Erstellung von Personas ist vor allem zu Beginn eines Vorhabens elementar. In diesem Beitrag erfährst Du [was eine Persona auszeichnet](https://digitaleneuordnung.de/blog/personas-erstellen/) und wie Du Personas erstellst.

### User Stories - Anforderungen aus Sicht des Users beschreiben

User Stories (dt. Nutzer- oder Anwendererzählung) beschreiben die [Erwartungen an ein Produkt oder Service aus Sicht des Nutzers](https://digitaleneuordnung.de/blog/user-stories/). Sie sind einfach zu erlernen, bieten Dir eine ehrliche Reflektion ob wirklich klar ist was der Kunde erwartet (und warum er es braucht) und sind die Basis für ein gemeinsames Verständnis in deinem Team. User Stories kannst Du in jeder Phase deines Vorhabens anwenden. Sie sind so etwas wie die universelle Sprache in agilen Teams.

### Jobs Theory – Warum kauft der Kunde dein Produkt?

> The customer rarely buys what the company thinks it’s selling.

Das Jobs-to-be-done Framework (oder auch Jobs Theory) geht auf den Harvard Professor Clayton Christensen zurück. Christensen startet mit der Ausgangsfrage, warum der Kunde ein Produkt kauft. Die Jobs Theory ist eine einfache aber sehr tiefgreifende Methode um Customer Centricity zu praktizieren. Hier findest Du [Beispiele und eine Erklärung des JTBD-Frameworks](https://digitaleneuordnung.de/blog/jobs-to-be-done/).

### Customer Journey – Die digitale Reise deines Kunden verstehen

Für eine gute Customer Experience ist es wichtig zu verstehen, welche Schritte der Kunde beim Erreichen seiner Aufgaben oder dem Kauf deines Produktes zurücklegt. Die Visualisierung dieser Kundenreise ist als Customer Journey Mapping bekannt. In diesem Beitrag zeige ich Dir, [wie Du deine Kundenreise erstellst.](https://digitaleneuordnung.de/blog/customer-journey-mapping/)

### Lean Startup – Schnelles Feedback deiner Kunden sammeln

Die Lean Startup Methode basiert auf dem Ansatz, Ideen mit “minimal funktionsfähigen Produkten” in kurzer Zeit zu materialisieren und basierend auf dem Feedback deiner Kunden das Produkt weiter zu entwickeln. Dabei ist das Ziel die Durchlaufzeit im “bauen, messen, lernen” Zyklus zu minimieren. Hier erfährst Du, [wie Du die Lean Startup Methode anwendest](https://digitaleneuordnung.de/blog/lean-startup-methode/).

### Design Thinking – Das Problem wirklich verstehen

Design Thinking ist ein iterativer und kundenzentrierter Prozess in dessen Verlauf Du Probleme identifizierst, Ideen entwickelst und diese mit dem User gemeinsam testest. Das Besondere im Design Thinking Prozess ist eine strikte Trennung zwischen Problem und Lösung. Design Thinking ist vor allem in frühen Phasen deines Vorhabens sehr sinnvoll, wenn es zunächst darum geht zu verstehen welche Probleme Du eigentlich für wen lösen willst. Hier erfährst Du mehr zur [Design Thinking Methode](https://digitaleneuordnung.de/blog/design-thinking-methode/) und wie Du Design Thinking in [Hackathons](https://digitaleneuordnung.de/blog/hackathon/) oder [Design Sprints](https://digitaleneuordnung.de/blog/design-sprint/) als Team umsetzen kannst.

### Das Kano Modell – Die “Wow” Faktoren deiner Leistung finden

Das Kano Modell gibt Dir einen Bezugsrahmen, um die Zufriedenheit deiner Kunden in Bezug auf deine Leistung zu messen. Dabei basiert das Kano Modell auf der Hypothese, dass mehr Funktionen nicht zwingend zu einer höheren Kundenzufriedenheit führen. Statt dessen geht die Kano-Methode davon aus, dass sich jede Leistung in Basis-, Leistungs- und Begeisterungsmerkmale aufteilen lässt, die die Kundenzufriedenheit in unterschiedlichem Maße beeinflussen. Das Kano-Modell ist vor allem für die Planung der Produkt-Roadmap oder für deine go-to-market Strategie ein wertvolles Framework. In diesem Beitrag erfährst Du, [wie Du mit dem Kano-Modell arbeitest](https://digitaleneuordnung.de/blog/kano-modell/).

### Value Proposition Canvas - Deine Wertversprechen entwickeln

Das [Value Proposition Canvas](https://digitaleneuordnung.de/blog/value-proposition-canvas/) ist das ideale Werkzeug, um ein Wertversprechen systematisch zu entwickeln. Dazu schaust Du Dir auf der einen Seite die Bedürfnisse deiner Kunden an und fragst Dich welche Aufgaben (Customer Jobs) und was die Erreichung der Ziele auslöst oder behindert (Pains und Gains). Dem stellst Du gegenüber, welche deiner Leistungen die Frustrationen nimmt oder gar Begeisterungsstürme auslöst (Pain Relievers, Gain Creators). In diesem Artikel erfährst Du, wie das Value Proposition aufgebaut ist und wie Du damit arbeitest. 

### Business Model Canvas – Das Geschäftsmodell deines Kunden verstehen

Das Business Model Canvas (BMC) dient der Visualisierung von Geschäftsmodellen. Für Unternehmen, die Geschäftskunden bedienen, ist das BMC ein prima Werkzeug, um heraus zu arbeiten, wo und wie genau dein Unternehmen die Wertschöpfung und das Geschäftsmodell deines Kunden beeinflusst. Dieses Verständnis ist in meinen Augen mit die höchste Form der Kundenzentrierung im B2B Umfeld. In diesem Beitrag erfährst Du, [wie Du mit dem Business Model Canvas arbeitest](https://digitaleneuordnung.de/blog/business-model-canvas-erklaerung/).

### Co-Creation Workshops, Hackathons und Innovations-Spiele mit deinem Kunden

Ein wesentliches Merkmal hoher Customer Centricity sind der Mut und die Bereitschaft den Kunden in deine Überlegungen einzubinden. Die Form der Zusammenarbeit nennt man auch “Co-Creation”. Und in sogenannten [Co-Creation Workshops](https://digitaleneuordnung.de/leistungen/workshops/) oder [Hackathons](https://digitaleneuordnung.de/blog/hackathon/) mit deinem Kunden lernst Du spielerisch mehr über die Bedürfnisse deiner Kunden, welche “Pains” er heute hat und was sein Leben dramatisch vereinfachen kann.

## Fazit - Kundenzentrierung als Voraussetzung für nachhaltige Kundenbeziehungen

Die Gestaltung des Kundenerlebnisses bietet deinem Unternehmen eine universelle Chance sich nachhaltig vom Wettbewerb zu differenzieren. Kundenzentrierung prägt dein Geschäftsmodell, deine Unternehmenskultur und deine Organisation und ist ein [wesentlicher Eckpfeiler deiner Unternehmensstrategie](https://digitaleneuordnung.de/blog/digital-strategie/).

Die Voraussetzung für eine positive Gestaltung der Customer Experience ist ein gutes Verständnis der Bedürfnisse deiner Kunden. Wenn Du verstehst wie dein Produkt die Lebens- oder Arbeitswelt des Kunden ergänzt oder bereichert, hast Du eine prima Voraussetzung für ein überragendes Kundenerlebnis.

Vielleicht hast Du die Methoden mitgezählt und schon gemerkt, dass es nur 9 statt 10 sind. Die fehlende zehnte ist vielleicht auch das wichtigste Werkzeug. Nämlich das persönliche Gespräch mit deinem Kunden. Wenn Du viel fragst, gut zuhörst und genau beobachtest dann sind die hier vorgestellten Methoden der Schlüssel, um deine Erfahrung in erfolgreiche Produkte, gutes Marketing und eine kundenfreundliche Organisation zu übersetzen. Und wenn ihr dann auf dem Flur, über Personas, User Stories und die Customer Journey deiner Kunden sprecht, dann weißt Du, dass die Kundenzentrierung in dein Unternehmen eingezogen ist.

Viel Erfolg dabei.