Mit dem Kano Modell teilst Du Ausprägungen deiner Leistung nach dem erwarteten Kundennutzen in Basis-, Leistungs- und Begeisterungsmerkmale ein. Die Kano Methode hilft Dir, dein Angebot aus Sicht deiner Kunden zu betrachten und eine differenzierte Sicht auf den Funktionsumfang deines Produktes und deiner Leistung zu gewinnen.

In diesem Beitrag stelle ich die Kano Methode vor und zeige dir, wie dich die Kano Analyse in der strategischen und operativen Arbeit unterstützt.

---
## **Herkunft der Kano Methode**

Das Kano Modell wurde in den 1970er Jahren von Noriaki Kano entwickelt, einem Professor für Qualitätsmanagement an der Universität Tokio. Mit seiner Methode stellte Kano den allgemeingültigen Glauben in Frage, dass die Verbesserung jeder Produkteigenschaft gleichermaßen die Kundenzufriedenheit steigert. Vielmehr war Kano überzeugt, dass manche Eigenschaften einer Leistung überproportional auf die Kundenzufriedenheit einzahlen.

## **Die drei Dimensionen des Kano Modells**

Die Kano Methode stellt die bereitgestellten Funktionen deiner Leistung der Kundenzufriedenheit gegenüber. Daraus ergeben sich drei Leistungsdimensionen:

- [Basismerkmale](https://digitaleneuordnung.de/blog/kano-modell/#Basismerkmale)
- [Leistungsmerkmale](https://digitaleneuordnung.de/blog/kano-modell/#Leistungsmerkmale)
- [Begeisterungsmerkmale](https://digitaleneuordnung.de/blog/kano-modell/#Begeisterungsmerkmale)

![Das Kano Modell in der Übersicht.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-9-2-1024x782.png&w=1536&q=100)

Das Kano Modell in der Übersicht. Quelle: Andreas Diehl

### Basismerkmale

Diese Funktionen machen dein Produkt in der Wahrnehmung des Kunden nicht besser, aber ein Ausbleiben dieser Features führt zu Unzufriedenheit. Die Basismerkmale sind also reine “Hygiene” Funktionen mit deren Bereitstellen Du die Kundenzufriedenheit nicht steigerst.  

![Das Kano Modell - Basismerkmale.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-10-2-1024x753.png&w=1536&q=100)

Das Kano Modell - Basismerkmale. Quelle: Andreas Diehl

### Leistungsmerkmale

Leistungsmerkmale steigern die Kundenzufriedenheit linear. Das heißt, je mehr Leistungsmerkmale desto besser wird dein Angebot in der Wahrnehmung des Kunden. Die Abgrenzung zwischen Basis- und Leistungsmerkmalen lässt sich gut an einem Hotelzimmer festmachen. Das Bett in deinem Hotelzimmer ist ein Basismerkmal. Ist keines da, löst das Verwirrung und Unzufriedenheit aus. Dagegen ist die Größe des Bettes in King-Size ein Leistungsmerkmal.  

![Das Kano Modell - Leistungsmerkmale.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-11-2-1024x790.png&w=1536&q=100)

Das Kano Modell - Leistungsmerkmale. Quelle: Andreas Diehl

### Begeisterungsmerkmale

Begeisterungsmerkmale sind “Wow” Features deines Produktes. Genau solche, wegen denen Kunden sich für deine Lösungen entscheiden. Sie begeistern und überraschen den Kunden und führen in seiner Wahrnehmung zu einer außergewöhnlichen Kundenerfahrung.    

![Das Kano Modell - Begeisterungsmerkmale](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-12-2-1024x803.png&w=1536&q=100)

Das Kano Modell - Begeisterungsmerkmale. Quelle: Andreas Diehl

## **Beispiele Kano Methode**

### Hotelzimmer

Das Bett ist ein Basismerkmal. Angebotenes WLAN war vielleicht vor ein paar Jahren noch ein Leistungsmerkmal, ist aber heute nur noch ein Basismerkmal. Dagegen können ausreichend Steckdosen in der Nähe des Bettes für das nächtliche Laden diverser Geräte bei Kunden wir mir Entzücken und Begeisterung auslösen. Ein tolles Frühstück am nächsten morgen ist ein Leistungsmerkmal. Wenn die Zutaten jedoch von regionalen Bauern kommen, dann kann das bei dem ein oder anderen Kunden schon wieder Begeisterung auslösen.

### Auto

Würde Dich ABS heute noch zu Begeisterung veranlassen? Sicher nicht. In den 1970er Jahren aber ganz sicher. Der sparsame Verbrauch ist auch heute noch ein Leistungsmerkmal für die ein oder andere Käufergruppe. Begeistern können sich Käufer heute z.B. für alternative Antriebstechnologien oder ausgefeilte Operating Systeme, die ich wie bei einem Smartphone laufend aktualisieren kann.

### Smartphones

Touchdisplays wurden in nur 10 Jahren von einem Begeisterungsmerkmal zu einem Basismerkmal degradiert. Über die Qualität und die Sensibilität lässt sich sicher streiten, das macht aber maximal noch einen Leistungsunterschied aus. Selbst die Kamera ist je nach Käufergruppe nur noch ein Leistungsmerkmal. Für andere Personas mag es dagegen ein Begeisterungsmerkmal sein. Eine lange Akku-Lebensdauer wie beim Nokia 6210 würde bei vielen Nutzern Begeisterungsstürme auslösen.

## **Mit dem Kano Modell arbeiten**

Wie Du an den Beispielen siehst, ist das Kano Modell durch folgende Einsichten gekennzeichnet:

1. Mehr Leistungsumfang ist nicht automatisch besser. Sofern Du nur Basismerkmale bedienst, hast Du noch keinen Kunden wirklich glücklich gemacht.
2. Die Arbeit mit dem Kano Modell basiert auf einer intensiven Auseinandersetzung mit deinem Kunden. Was für eine Kundengruppe ein Begeisterungsmerkmal ist, kann für andere Personas nur ein Leistungsmerkmal darstellen.
3. Merkmale sind dynamisch, das heißt, sie verändern sich im Laufe der Zeit. Was als Begeisterungsmerkmal startet, kann nach Adaption durch Wettbewerber schnell zum Basismerkmal degradiert werden.
4. Die Art WIE Du eine Leistung erbringst, kann ein wichtiger Einflussfaktor für ein Begeisterungsmerkmal sein.

Die Einsichten der Kano Methode können Dich bei unterschiedlichen Fragestellungen und bei der Analyse deiner Leistung unterstützen.

### Kundeninterviews mit dem Kano Methode vorbereiten und durchführen

Die Einteilung in Basis-, Leistungs- oder Begeisterungsmerkmale des Kano Modells unterstützt Dich bei systematischen Interviews und Gesprächen mit deinen Kunden. Du kannst zum Beispiel im Vorfeld Annahmen darüber formulieren, wie der Kunde die Ausprägungen deiner Leistung einschätzt.

Während der Befragung kannst Du den Kunden dann z.B. bewerten lassen, ob eine bestimmte Ausprägung deines Produktes Begeisterungsstürme auslöst oder einfach nur als “ganz nett” eingestuft wird. Damit unterstützt Dich das Kano Modell, die Bedürfnisse und [Erwartungen deiner Personas](https://digitaleneuordnung.de/blog/personas-erstellen/) besser einzuordnen. Um im Vorfeld zu verstehen, welche Leistungsdimensionen das Potential zu Begeisterungsmerkmalen haben, helfen Dir z.B. [Jobs-to-be-done](https://digitaleneuordnung.de/blog/jobs-to-be-done/) oder das [Customer Journey Mapping](https://digitaleneuordnung.de/blog/customer-journey-mapping/).

#### Strukturierte Kundeninterviews mit dem Kano Fragebogen

Wenn Du deine Kundeninterviews etwas strukturierter führen willst, dann hilft Dir der Kano Fragebogen. Und zwar stellst Du damit zu jedem Leistungsmerkmal eine funktionale und eine dysfunktionale Frage. 

- **Funktionale Frage**: Wie würdest Du es empfinden, wenn dieses Leistungsmerkmal vorhanden wäre?
- **Dysfunktionale Frage:** Wie würdest Du es empfinden, wenn dieses Leistungsmerkmal nicht vorhanden wäre?

Das heißt, Du lässt den Kunden das Feature aus zwei gegensätzlichen Perspektiven bewerten. Dazu stehen dem Kunden jeweils die folgenden Antwortmöglichkeiten zur Verfügung:

- Würde mich sehr freuen
- Setze ich voraus
- Ist mir egal
- Nehme ich gerade noch hin
- Würde mich stören

Die Ergebnisse führen zu einer einfachen Matrix und zu einer Aussage, ob ein Leistungsmerkmal ein Basis-, Leistungs- oder ein Begeisterungsmerkmal ist.

![Screenshot des Kano-Templates](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2FKano-Screenshot_Blog-1024x649.png&w=1536&q=100)

[Kano-Template](https://digitaleneuordnung.de/tools/kano-fragebogen/). Quelle: Andreas Diehl

### Produktstrategie - und Lebenszyklus mit dem Kano Modell planen

Das Kano Modell ist ein dauerhafter Wegbegleiter in deiner Produkt- und Service-Entwicklung. Wenn immer mehr Wettbewerber ähnliche Merkmale anbieten, werden aus innovativen Begeisterungsmerkmalen mit der Zeit Basismerkmale. Das Kano Modell bietet Dir also einen Bezugsrahmen, wie Du deinen Wettbewerb beobachten und deine eigene Roadmap planen und priorisieren kannst.

### Wettbewerbsanalyse mit der Kano Methode

Die Kombination unterschiedlicher Leistungs- und Begeisterungsmerkmale aus dem Kano Modell bietet Dir ein besseres Verständnis über deinen Wettbewerb. Suche dazu maximal zwei Merkmale heraus, im Idealfall beides Begeisterungsmerkmale. Die Einschätzung wie gut Du und deine Wettbewerber in der Erbringung dieser Merkmale sind, bietet Dir einen Blick auf deinen Wettbewerb und eine Differenzierungsstrategie. Je nach Ausprägung gelingt es sogar auf Basis der Kombination zweier Merkmale eine neue Kategorie zu designen.  

![Mit dem Kano Modell kannst Du auch deinen Wettbewerb systematisch analysieren.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-13-1-1024x748.png&w=1536&q=100)

Mit dem Kano Modell kannst Du auch deinen Wettbewerb systematisch analysieren. - Quelle: Andreas Diehl

### Go-To-Market Strategie definieren

Von zehn Ideen, die ein Startup hat, kann es in Anbetracht der engen Ressourcen maximal 1-2 umsetzen. Das Kano Modell hilft Dir auf die richtigen Features zu setzen, um damit auch von vornherein deine go to market Strategie zu definieren. Möglicherweise kommst Du auf Basis der Einordnung des Wettbewerbs auch zu der Einsicht, dass Du das Potential hast eine neue Kategorie zu besetzen. Diese Einsicht würde dann dein komplettes Auftreten maßgeblich beeinflussen.

### Service- und Produktportfolio mit der Kano Methode managen

Im Zuge der [digitalen Transformation](https://digitaleneuordnung.de/blog/digitale-transformation/) entwickeln Unternehmen unter Umständen eine ganze Reihe digitaler Lösungen und Services. Dabei hilft die Kano Methode, die Services zu identifizieren, mit denen Du begeistern kannst und mit denen Du Kunden von ihren gewohnten Verhaltensweisen und Mustern abbringen kannst.  Oder Du nutzt das Kano Modell um deine Ressourcen auf die richtigen Lösungen zu allokieren. Bevor Du also beispielsweise viel Aufwand in ein digitales Ticket-System investierst, was für Kunden in deiner Branche ggf. schon zum Standard gehört und als Basismerkmal wahrgenommen wird,  könntest Du von Anfang an nach Begeisterungsmerkmalen suchen (z.B. predictive maintenance). Das Basismerkmal Ticket ist dann unter Umständen vielleicht gar nicht mehr notwendig.

## Fazit - Mit dem Kano-Modell schaffst Du Ordnung in deiner Roadmap

Die Kano Methode ist ein starkes Werkzeug, um deine Leistungen und die Erwartungen deiner Kunden in Einklang zu bringen. Dabei hat es vor allem die auf den ersten Blick triviale Einordnung in Basis-, Leistungs- und Begeisterungsmerkmale in sich. In Diskussionen mit deinem Team aber vor allem mit Kunden wirst Du schnell merken, dass es darüber unterschiedliche Sichtweisen gibt. Die Diskussion wird Dir helfen mehr Klarheit darüber zu gewinnen, welche Ausprägungen deiner Leistung deine Kunden wirklich begeistert.

Viel Erfolg dabei.