Design Thinking ist eine kundenzentrierte und iterative Methode für die Lösung von komplexen Problemen und die Entwicklung neuer Ideen. Mit der Design Thinking Methode gelingt es dir unter Abwägung von Wirtschaftlichkeit, Machbarkeit und Erwünschtheit eine aus Kundensicht überlegene Lösung zu entwickeln.

In diesem Beitrag skizziere ich die Grundzüge des Design Thinking und führe dich durch die sechs Phasen der Design Thinking Methode.

---

## Woher kommt Design Thinking?

Seine Namensgebung verdankt Design Thinking der Arbeitsweise von Designern. Diese folgen bei ihrer Arbeit einem intuitiven Prozess, der im Kern auf Beobachtung und einer hohen Nutzerzentrierung basiert.

Als Methode wurde Design Thinking vom Stanford Professor Larry Leifer, dem Informatiker Terry Winograd (Ausbilder von Larry Page) und David Kelley (Gründer der Innovationsagentur IDEO) begründet. Unter dem Namen „Design Thinking Research Symposia“ fand 1991 erstmals eine offizielle Tagung statt. Seit 2007 fördert das Hasso Plattner Institut die Erforschung und Umsetzung von Design Thinking an der School of Design Thinking [(HPI D-School)](https://hpi.de/school-of-design-thinking/hpi-d-school.html).

### Einsatzgebiete Design Thinking

Design Thinking findet in vielen Bereichen Anwendung. Mit seiner offenen, kreativen aber gleichzeitig systematischen Herangehensweise bietet Design Thinking ein strukturiertes Vorgehensmodell für unterschiedliche Fragestellungen und Problembereiche. Diese reichen von der Frage, warum Patienten ihre Medikamente nicht konsequent nehmen, über die Entwicklung neuer Services bis hin zum Umbau von Organisationen. Im Zuge der Digitalisierung bietet Design Thinking eine geeignete Methode, um digitale Produkte, Services und Geschäftsmodelle zu entwickeln.

## Der Design Thinking Prozess

Der Design Thinking Prozess ist Kern der Design Thinking Methode. Dabei sind der Start und vor allem das Ende des Design Thinking Prozesses charakteristisch.

1. Du startest mit einem “Beginners Mind” und der Haltung, dass Du nichts weißt. 
2. Du bist erst fertig, wenn eine Idee materialisiert und konkret implementiert ist.

Der Verlauf dazwischen ist ein iterativer Prozess, in dessen Zentrum der Nutzer und seine Bedürfnisse stehen.  Je nach Darstellung hat der Design Thinking Prozess fünf oder sechs Phasen. Zu dieser Unterscheidung findest Du in den [FAQ](https://digitaleneuordnung.de/blog/design-thinking-methode/#h-design-thinking-faq) weitere Informationen.

![Schaubild Design Thinking Prozess - 6 Phasen](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess.png&w=1536&q=100)

Der Design Thinking Prozess erstreckt sich über sechs Phasen - Quelle: Andreas Diehl

### Phase 1: Verstehen - Das Problem definieren

Im ersten Schritt definierst Du deine Ausgangssituation und stellst sicher, dass alle am Prozess beteiligten Personen ein gemeinsames Verständnis haben. Dabei ist deine Ausgangssituation durch zwei wesentliche Elemente gekennzeichnet:

1. Es gibt ein zu lösendes Problem aus Sicht des Kunden und / oder deines Unternehmens.
2. Die Rahmenbedingungen, die durch deinen Auftraggeber oder deine Organisation vorgegeben sind, sind transparent.

![Schaubild: Design Thinking Prozess Phase 1: Verstehen](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess_Phase-1-1024x405.png&w=1536&q=100)

Design Thinking Prozess: Phase 1 - Verstehen. Quelle: Andreas Diehl

Ziel der ersten Phase ist eine Definition der Problemstellung, aber auch eine Absteckung des Lösungsraums. Achte in dieser ersten Phase vor allem darauf, die Interessen deiner Organisation und deines Auftraggebers nicht mit den Interessen der Kunden und der Anwender zu verwechseln. Du schließt diese Phase mit einer Liste von Hypothesen, wie das Problem sich aus Sicht deiner Kunden darstellt. Ein gemeinsames Problemverständnis ist das Fundament, auf dem der Design Thinking Prozess in den nächsten Stufen gedeiht.

### Phase 2: Beobachten - Kundenbedürfnisse verstehen

In der nächsten Phase des Design Thinking Prozesses gehst Du in die direkte Auseinandersetzung mit dem Kunden. Dabei verfolgst Du das Ziel, die Bedürfnisse und Prioritäten deiner Kunden zu analysieren und zu verstehen.

![Schaubild: Design Thinking Prozess: Phase 2 - Beobachten](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess_Phase-2-1024x405.png&w=1536&q=100)

Design Thinking Phase 2 - Beobachten. Quelle: Andreas Diehl.

In persönlichen Gesprächen mit dem Kunden lässt Du dir vor allem demonstrieren, wie der Kunde das Problem heute für sich löst. Dabei achtest Du ganz besonders auf improvisierte Lösungen, die Kunden nutzen, um ihr Problem zu lösen. Diese “Krücken” sind ein sehr starker Indikator dafür, dass das Problem wirklich dringlich ist.

#### Beobachten und Zuhören

Du bist in dieser Phase vor allem Beobachter und Zuhörer. Das heißt, Du versuchst zu verstehen, welche deiner Annahmen und Gedanken aus der ersten Phase sich bestätigen, aber vor allem welche Hypothesen sich nicht aufrechterhalten lassen. Da wir Menschen dazu tendieren nur Dinge wahrzunehmen, die unseren Standpunkt unterstützen, hilft es, diese zweite Phase mit dem Auftrag einzuläuten, genau die Annahmen zu identifizieren, die Du streichen kannst. Diese Erkenntnisse helfen Dir in der nächsten Phase des Design Thinking Prozesses deinen Standpunkt zu definieren.
### Phase 3: Standpunkt definieren - Was haben wir gelernt?

In der dritten Phase der Design Thinking Methode erfolgt die Synthese der beiden ersten Schritte. Dein Ziel ist es, auf Basis der gesammelten Annahmen und Beobachtungen einen konzeptionellen Rahmen zu entwickeln, der den Lösungsraum absteckt und der deinen idealen Kunden definiert.

![Schaubild: Design Thinking Prozess - Phase 3 - Standpunkt definieren.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess_Phase-3-1024x405.png&w=1536&q=100)

Design Thinking Phase 3 - Standpunkt definieren. Quelle: Andreas Diehl.

Während Du in den ersten beiden Schritten mit einer sehr analytischen Sichtweise gearbeitet, viele Annahmen getroffen und Eindrücke gewonnen hast, gilt es in dieser dritten Phase des Design Thinking Prozesses die gewonnenen Eindrücke auf den “Punkt zu bringen”. Du kannst dir Design Thinking an dieser Stelle wie ein Puzzle vorstellen. Aus den Eindrücken und Teilen des ersten und des zweiten Schrittes formulierst Du nun ein stimmiges Gesamtbild.

#### Wer ist der ideale erste Kunde?

Dabei steht insbesondere im Vordergrund, dass Du eine Vorstellung über den ersten idealen Kunden entwickelst. Also der Kreis von Nutzern, die in besonderem Maße von dem Problem betroffen und damit möglichst aufgeschlossen für deine noch zu entwickelnde Lösung sind. Die idealisierte Darstellung dieser Personengruppe nennen wir “[Persona](https://digitaleneuordnung.de/blog/personas-erstellen/)”, die Du zum Abschluss der dritten Phase möglichst ausführlich beschreibst. Die Persona dient in den nun folgenden Schritten als Polarstern für die Entwicklung deiner Lösung.
### Phase 4: Ideen entwickeln - Lösungen skizzieren und priorisieren

Im vierten Schritt des Design Thinking Prozesses entwickelst Du mit deinem Team Ideen, wie ihr das Problem für die definierten Zielgruppen und Persona lösen möchtet. Dazu geht ihr in drei Schritten vor:

1. **Sammlung**: Zunächst sammelt ihr möglichst viele Ideen ein. Dabei sind der Fantasie keine Grenzen gesetzt, jede noch so verrückte Idee hat ihren Raum. Ganz wichtig: Ideen werden in diesem ersten Schritt nicht bewertet.
2. **Bewertung**: Wenn ihr eine ausreichende Anzahl an Ideen gesammelt habt, ordnet, diskutiert und priorisiert ihr eure Ideen. Dabei hat die Vereinbarkeit von Wirtschaftlichkeit, Machbarkeit und Erwünschtheit oberste Priorität.
3. **Priorisierung**: Schließlich legt euch auf eine Idee fest. Sei dabei bitte kritisch. Statt einfach alle Ideen zu einer großen Idee “zu verschmelzen” ist deine wichtigste Aufgabe, dich auf wenige Aspekte deiner Lösung zu fokussieren. Es ist einfacher eine Lösung mit wenigen Aspekten zu prototypen und zu testen, als eine zu aufwendige Lösung.

![Schaubild: Design Thinking Prozess - Phase 4 - Ideen finden.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess_Phase-4-1024x405.png&w=1536&q=100)

Design Thinking Phase 4 - Ideen finden. Quelle: Andreas Diehl.

#### Abgucken und remixen ausdrücklich erwünscht

In dieser Phase des Design Thinking Prozesses ist das Klauen erlaubt und explizit erwünscht. Das heißt, scheut euch nicht, auf den Ideen anderer Teammitglieder aufzubauen und deren Ideen weiter zu entwickeln. Vor allem aber schau auch auf andere Industrien und Problemdomänen. Der Blick über den Tellerrand lohnt sich in mehrfacher Hinsicht. Zum einen löst Du dich von existierenden Mustern und sogenannten “best practices” deiner Branche, die meistens nicht zu einer überlegenen, sondern nur einer “leicht verbesserten” Lösung führen. Zum anderen kannst Du bei einem Blick über den Tellerrand erfahren, welche Erfahrungswerte andere Unternehmen aus benachbarten Industrien mit ihren Lösungen haben. Mit der gemeinsamen Vorstellung der ersten zu realisierenden Idee tauchst Du nun in die nächste Phase des Design Thinking ein.

### Phase 5: Prototyping - Modellierung der besten Ideen

Im fünften Schritt der Design Thinking Methode sind vor allem Kreativität und handwerkliches Geschick gefragt. Deine Aufgabe ist es, deine präferierten Ideen in einen Prototypen zu übersetzen. Bis hierhin habt ihr bereits einen idealen ersten Kunden im Kopf, habt euch in der direkten Auseinandersetzung mit dem Kunden von dessen Problem überzeugt und Ideen priorisiert, wie ihr seine Bedürfnisse erfüllen könnt. Nun geht es darum, eine solche Lösung zu modellieren.

![Schaubild: Design Thinking Prozess - Phase 5 - Prototypen entwickeln.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess_Phase-5-1024x405.png&w=1536&q=100)

Design Thinking Phase 5 - Prototypen entwickeln. Quelle: Andreas Diehl.

#### Prototyping Mindset und Materialien

Diese Rahmenbedingungen helfen Dir beim Prototyping:

1. Konzentriere Dich auf Prototypen, die Du in deinem Team entwickeln kannst
2. Prototypen sind Wegwerfprodukte, investiere nicht zu viel Zeit und Energie
3. Ein Prototyp ist zweckmäßig und niemals fertig

Bei der Materialwahl sind der Fantasie keine Grenzen gesetzt. Von Stift und Papier, über Bastelmaterialien, Sales Flyer, Pressemeldungen, Rollenspiele oder Lego. Oder sogar der Einsatz komplett fremder Lösungen. Wichtig ist nur, dass Du einen Prototypen entwickelst, der dem Kunden die Chance gibt, sich in deine Lösung rein zu versetzen, um dir ein Feedback geben zu können. Nur ein echtes Feedback bringt euch auf der Suche nach der besten Lösung einen Schritt weiter.

### Phase 6: Testen - Was sagt der Kunde?

In der letzten Phase des Design Thinking Prozesses wird es ernst. Während Du dich bisher eher beobachtend, verbal oder auch intellektuell mit deinem Kunden auseinandergesetzt hast, präsentierst Du ihm nun deinen Prototypen.

![Schaubild Design Thinking Prozess - Phase 6 - Testen.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2021%2F03%2FDesign-Thinking-Prozess_Phase-6-1024x405.png&w=1536&q=100)

Design Thinking Phase 6 - Testen. Quelle: Andreas Diehl.

Das wichtigste Ziel in dieser Phase ist, Feedback zu bekommen. Nicht etwa den Kunden von der Brillanz einer Idee zu überzeugen. Prototypen haben die einfache Aufgabe, abstrakte Konzepte greifbar zu machen. Und  es ist eben ein Prototyp, deswegen darfst Du ruhig auch mal sagen: “Das war keine gute Idee, weg damit”.

In dieser Phase beobachtest Du aus nächster Nähe, wie der Kunde mit deiner Lösung interagiert. Dabei sind Fragen des Kunden ein guter Indikator dafür, dass der Kunde sich bereits in deine Lösung “eindenkt” und sich aktiv mit ihr auseinandersetzt. Versuche dabei immer den Hintergrund seiner Fragen zu verstehen. Dadurch erhältst du wertvolle Einblicke auch auf Punkte, die dir bisher vielleicht verborgen waren. Bevor Du deinen Prototypen jedoch präsentierst, solltest Du Annahmen und Erwartungen formulieren, unter welchen Voraussetzungen der Prototyp als Erfolg gewertet werden kann. Wenn Du mit fünf Kunden gesprochen hast, wirst Du bereits einen Großteil der Verbesserungsvorschläge und des Feedbacks erhalten haben.

#### Zurück auf Los oder Implementieren

Mit dem Testing schließt sich der Kreis der Design Thinking Methode. Von hier aus kann es in jede Richtung weitergehen. Vielleicht musst Du noch einmal auf “Los” zurück, weil Du wichtige Erkenntnisse erst in dieser letzten Phase gewonnen hast. Vielleicht darfst Du aber auch nur deinen Prototypen variieren, um ein neues Feedback zu erhalten. Erst wenn Du zuversichtlich bist, dass dein Prototyp bei einer ausreichend großen Anzahl von Nutzern auf Resonanz stößt, fängst Du an, deine Lösung umzusetzen.

Die Umsetzung der Lösung erfolgt dann mit Methoden wie [Scrum](https://digitaleneuordnung.de/blog/scrum-methode/) oder [Lean Startup](https://digitaleneuordnung.de/blog/lean-startup-methode/). Beide Methoden unterstützen Dich dabei, aus deinem Prototypen in iterativen Schritten ein Produkt zu entwickeln. Aber auch in der Implementierung bleibt dir die grundlegende Haltung des Design Thinking immer ein wertvoller Begleiter. Vor allem dann, wenn Du dich mit Schwung in die Umsetzung neuer Features stürzt, bevor Du das Problem überhaupt verstanden hast.

## Mit Design Thinking arbeiten

Du kannst die Design Thinking Methode in unterschiedlichen Kontexten anwenden. Zum einen kannst Du [Design Thinking in Workshops](https://digitaleneuordnung.de/blog/design-thinking-workshop/) kennenlernen und oder im Rahmen von [Hackathons an konkreten Fragestellungen arbeiten](https://digitaleneuordnung.de/blog/hackathon/). Ein weiterführendes Format ist z.B. ein Design Sprint. In einem [Design Sprint werden im Laufe einer Woche alle Phasen des Design Thinking durchlaufen](https://digitaleneuordnung.de/blog/design-sprint/) und das Ergebnis direkt mit Kunden verprobt.

Deine Workshops oder die direkte praktische Anwendung kannst Du von einem [Design Thinking Coach](https://digitaleneuordnung.de/blog/design-thinking-coach/) begleiten lassen. Dein Coach hilft Dir dabei, den Design Thinking Prozesse zu üben, hilft den Teams den Kunden im Vordergrund zu halten und zwischen Problem und Lösung sehr genau zu differenzieren. Gerade der letzte Punkt erfordert viel Reflektion, Kundenzentrierung und Disziplin. Schließlich sind wir es gewohnt “Lösungen zu präsentieren statt Probleme zu wälzen”.

## Design Thinking Beispiele

In Design Thinking Workshops werden oft Simulationen gemacht, bei denen es mir zu oft um “Ideen” geht. Aber nicht darum, worum es beim Design Thinking eigentlich geht. Nämlich eine tiefgreifende Auseinandersetzungen mit dem Kunden, seinen Problemen, Frustrationen und Bedürfnissen. Auf dieser Basis prototypierst und testest Du Lösungen, um auf Basis der Reaktionen und des Feedbacks neue Einsichten zu gewinnen. Deswegen habe ich in diesem Artikel ein paar sehr alltagstaugliche und [echte Design Thinking Beispiele](https://digitaleneuordnung.de/blog/design-thinking-beispiele/) zusammengestellt.
## Fazit - Design Thinking ist Methode und Haltung

Design Thinking ist Methode und Haltung zugleich. Methode, weil Design Thinking dir einen Prozess bietet, wie Du Probleme mit Fokus auf den Kunden lösen kannst. Dabei erfordert der Design Thinking Prozess aber auch eine gewisse Haltung, die im Wesentlichen durch folgende Merkmale charakterisiert ist:

1. Du startest mit einem “Beginner Mind”.
2. Erst das Problem verstehen, dann Lösungen entwickeln.
3. Der Kunde steht im Fokus.
4. Du bist bereit, nicht tragfähige Ideen zu verwerfen
5. Du bist erst fertig, wenn deine erfolgversprechende Idee materialisiert und implementiert ist.

Um mit Design Thinking anschlussfähige Ergebnisse zu produzieren, muss die Methode Einzug in deinen Arbeitsalltag halten. Dazu brauchst Du einen sauberen methodischen Unterbau, aber vor allem viel Übung und praktische Anwendung. Zum Einstieg und Kennenlernen der Methode kannst Du z.B. einen firmeninternen [Hackathon](https://digitaleneuordnung.de/blog/hackathon/) veranstalten oder Du wendest den Design Thinking Prozess in Projekten direkt an.

Viel Erfolg dabei.