Auf einem Hackathon arbeiten interdisziplinäre Teams gemeinsam an relevanten Problemstellungen und innovativen Lösungen. In diesem Artikel erkläre ich Dir, was einen Hackathon ausmacht, stelle dir bekannte Hackathons vor und zeige dir, warum ein Hackathon auch für dein Unternehmen eine lohnende Investition ist und wie Du einen organisierst.

---
## **Hackathon Definitio**n

Der Ausdruck Hackathon setzt sich aus den Begriffen „Hacken“ und „Marathon“ zusammen. Dabei steht **Hacken** nicht etwa für Cyberkriminalität. Vielmehr sind Hacker Tüftler und kreative Köpfe, die in kurzer Zeit innovative Lösungen oder eben “Hacks” bzw. funktionsfähige Prototypen bauen. In einem engeren Verständnis sind Hacker Entwickler und Ingenieure, die Programmcodes “hacken” bzw. technische Lösungen entwickeln. Der zweite Wortbestandteil **Marathon** steht sinnbildlich für den zeitlichen Aufbau eines Hackathons. Denn ein klassischer Hackathon dauert zwischen 24 und 48 Stunden. Das heißt, die Teams arbeiten während des Hackathons zeitlich sehr intensiv an der Lösung einer Aufgabe zusammen. 

### Der erste Hackathon

Einer der ersten Hackathons fand 1999 [im Rahmen einer Entwicklerkonferenz](https://www.govtech.com/data/Who-Invented-the-Hackathon.html) statt. Ziel dieses Hackathons war die Entwicklung eines neuen Features für den Palm, um sich per Schnittstelle mit anderen Palm-Geräten zu vernetzen. Dabei ist der Bezug eines Hackathons zu Technologie auch und erst recht im Zeitalter der Digitalisierung sehr relevant. Schließlich sind digitale Technologien ein wichtiger Innovationstreiber und bieten aus Sicht der Anwender fast immer die einfachste Lösung. Jedoch steht bei einem Hackathon nicht nur die Technologie, sondern vor allem die interdisziplinäre Zusammenarbeit zur Lösung relevanter Probleme im Vordergrund.

### Ziele eines Hackathons: Probleme lösen

Das Ziel des Hackathons ist die intensive Auseinandersetzung mit einem bestimmten Thema oder einer konkreten Problemstellung. Dabei findet die Auseinandersetzung nicht auf einer theoretisch, intellektuellen, sondern einer sehr praktischen Ebene statt. Denn in der zur Verfügung stehenden Zeit entstehen konkrete Prototypen als Antwort auf die Themen- und Fragestellungen des Hackathons. Dabei ist die Timebox ein wesentlicher Erfolgsfaktor eines Hackathons. So sind Teams gefordert in der zur Verfügung stehenden Zeit konkrete Ergebnisse zu präsentieren. Denn erst durch das “machen” wird das Problem besser begreifbar und auch potentielle Kunden haben die Chance Feedback zu konkreten Prototypen zu geben. 

## **Der typische Ablauf eines Hackathons**

Auch wenn sich der genaue Ablauf eines Hackathons je nach Thema und Veranstalter unterscheiden kann, folgt ein Hackathon dem folgenden prototypischen Ablauf.  

### 1. Einführung in die Thematik

Ein Hackathon beginnt mit einer Eröffnungsrede, in der die Teilnehmer begrüßt und mit dem Ablauf vertraut gemacht werden. Im Anschluss folgen Vorträge, die das Thema näher beleuchten und die zu lösenden Probleme und Herausforderungen werden skizziert. Unter Umständen können sich Teilnehmer an Informationsständen über die beteiligten Unternehmen oder vertiefend über das Thema informieren und dabei offene Fragen klären. 

### 2. Teams und Gruppen finden sich 

Nach der allgemeinen Einführung beginnt die Phase der Gruppenbildung. Bei einigen Hackathons besteht auch die Möglichkeit, sich bereits im Vorfeld mit anderen Teilnehmern zu vernetzen und eventuelle Teampartner auszuloten. Dabei ist es wichtig, dass Teilnehmer aus den verschiedenen Branchen zusammenkommen, um ein ganzheitliches Lösungskonzept entwickeln zu können.

### 3. Auf die Plätze, fertig, los!

Nun kann der eigentliche Hackathon starten, die Teilnehmer beginnen ihre Ideen umzusetzen und ihre Lösungsansätze durchzuspielen. Dabei gehen die Teilnehmer bewusst oder unbewusst durch einen [Design Thinking Prozess](https://digitaleneuordnung.de/blog/design-thinking-methode/) oder folgen der [Lean Startup Methode](https://digitaleneuordnung.de/blog/lean-startup-methode/). Insgesamt dauert ein Hackathon ein bis zwei Tage und endet mit der Präsentation der Arbeitsergebnisse.

### 4. Präsentation

Zum Abschluss erhalten die Teams eine Bühne, um ihre ausgearbeiteten Lösungskonzepte und Produktideen vorzustellen. Dabei geht es in einem Hackathon nicht immer darum, komplett ausgereifte Produkte zu entwickeln. Sondern bereits die Ausarbeitung von ganzheitlichen Lösungsansätzen und konkreten Prototypen tragen zum besseren Verständnis des Problems bei und sind ein wichtiger Meilenstein für die weitere Produkt- oder Unternehmensentwicklung. 

### 5. Preisverleihung

Schließlich bewertet eine Jury die Arbeitsergebnisse und die prämierten Ideen erhalten Sach- und Preisgelder. So entstehen aus einem Hackathon nicht selten vielversprechende Startups. Sofern ein Unternehmen Veranstalter des Hackathons ist, erhalten Teams Zeit und Budgets, um die Idee weiter zu verfolgen.

## **Die bekanntesten Hackathons**

In den letzten Jahren haben Hackathons eine steigende Popularität erfahren. Denn viele Hackathon Veranstalter sind von der interdisziplinären Zusammenarbeit so begeistert, dass weitere Events folgen. Zur Inspiration findest Du in der folgenden Übersicht eine Reihe von bekannten Hackathons.

### #wirfürschule - Schule von morgen

Die gemeinnützige Initiative #wirfürschule arbeitet an der Gestaltung der Schule von Morgen. Teil der Initiative ist ein jährlich stattfindender Hackathon, dem nach eigenen Angaben größten Bildungshackathon in Deutschland. Auf dem Event wird am Zielbild der Schule gearbeitet, neue Lösungsansätze für die Bildungstransformation entwickelt und Good Practices von Schulen gesammelt, die heute schon (digitale) Zukunft leben. Mehr zu #wirfürschule und die Ankündigung des nächsten Hackathons findest Du auf der [Webseite der Initiative](https://wirfuerschule.de/).

### ING Diba - Die Bank mit Zukunftsvisionen

Die ING Diba steckt mitten in der [digitalen Transformation](https://digitaleneuordnung.de/blog/digitale-transformation/) von der Direkt- zur Digitalbank. Dabei bieten Hackathons die Chance unkonventionelle Ideen zu entwickeln und über den Tellerrand hinaus zu schauen. So fand der [globale Hackathon](https://www.ing.jobs/deutschland/person/wo-innovationen-entstehen-microservice-hackathon.htm) bereits mehrmals statt. Dabei war stets das Ziel, Online-Banking noch attraktiver und kundenfreundlicher zu gestalten. 

### minDBox - Deutsche Bahn goes digital

Die Deutsche Bahn startet ihren ersten Hackathon mit dem Namen “Gleislagefehler” in 2015. Mittlerweile sind die Events unter dem Titel “[minDBox](https://dbmindbox.com/de/)” ein tragender Bestandteil der Innovations- und [Digitalstrategie](https://digitaleneuordnung.de/blog/digital-strategie/) der DB. Dabei wurde zum Beispiel der [Chatbot Kai](https://console.e-bot7.de/embed/5f05b2ac7409e3001bdcdc52/60538ba41e8b2ffd6bfd8e0a/) entwickelt, der Fragen zu den Produkten, Angeboten und Services der DB beantwortet. Darüber hinaus wurde nach einer Lösung gesucht, um Menschen im Rollstuhl, Kinderwagen oder Fahrrad über das Vorhandensein und die Funktionstüchtigkeit von Fahrstühlen an ausgewählten Bahnhöfen zu informieren. Mittlerweile werden diese Informationen auf der Webseite und in mobilen Apps der DB zur Verfügung gestellt.

![Das Schaubild zeigt die Instrumente der Deutschen Bahn im Rahmen der minDBox: DB StartupXpress, DB Challenges, DB Open Data.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-33-1-1024x427.png&w=1536&q=100)

Die Instrumente der Deutschen Bahn im Rahmen der [minDBox](https://dbmindbox.com/de/)

### Bankathon

Der [Bankathon](https://www.bankathon.net/) ist ein öffentlicher Hackathon, den unterschiedliche Unternehmen sponsoren. Wie der Name erahnen lässt, geht es bei diesem Hackathon um die Entwicklung modernen Zahlungslösungen, Finanzanwendungen und Bankprodukte. Den ersten Bankathon gewann übrigens ein Team, das Buchungsprozesse automatisiert. Durch den Rückenwind des Hackathons wurde aus Candis mittlerweile ein Startup mit mehr als 10.000 Kunden.

### Symbioticon - Hackathon der Sparkassen Finanzgruppe

Der Hackathon der Sparkassen-Finanzgruppe “Symbioticon” geht über mehrere Monate. Dabei fand die letzte Preisverleihung per Livestream im März 2021 statt, bei der Teams Gewinne bis zu 32.000 Euro erhielten. Im Vorfeld wurden die [Minimum-Viable-Products (MVP)](https://digitaleneuordnung.de/blog/mvp-minimum-viable-product/) der Final-Teams per Video geteilt, damit Interessenten mit Fragen und Stimmen die Entscheidung der Jury beeinflussen konnten.

![Zeitlicher Ablauf des Symbioticon 20/21.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-34-1-925x1024.png&w=1536&q=100)

### BCX - Bosch hackt auf dem größten IoT Hackathon

Nach eigenen Angaben der größe Hackathon in Europa im Umfeld des Internet of Things (Iot) wird von [Bosch und weiteren Partnern](https://bosch-connected-world.com/hackathon/) veranstaltet. Bei der letzten Durchführung haben sich mehr als 700 Teilnehmer eingefunden, um Geräte aller Art über das Internet miteinander zu vernetzen. Der nächste BCX Hackathon ist für 2022 geplant. 

### Jugend hackt

Jugend hackt richtet sich an technikaffine Jugendliche zwischen 12 und 18 Jahren und findet in der DACH region statt. Organisiert wird “Jugend hackt” von den gemeinnützigen Organisationen “Open Knowledge Foundation Deutschland” und “mediale pfade.org”  einem Verein für Medienbildung. Hier findest Du die nächsten [Jugend Hackt Events](https://jugendhackt.org/events/).

### Coding da Vinci

Der Coding da Vinci Hackathon verbindet digitale Technologie und Kultur. Dazu vernetzen sich technikaffine Teilnehmer jeden Alters mit Kulturinstitutionen in verschiedenen deutschen Städten. Im Gegensatz zu einem klassischen Hackathon haben die Hacker bis zu zehn Wochen Zeit, um ihre Ideen umzusetzen. Wenn Du selbst dabei sein möchtest Kultur und Technologie zu vernetzen, dann schau nach den [kommenden Coding da Vinci-Events](https://codingdavinci.de/de/events).

### Wir vs. Virus

Zur Bekämpfung der Corona Pandemie machte die Deutsche Bundesregierung aus der Not eine Tugend. So wurden im März 2020 im Rahmen des Hackathons “Wir vs. Virus” innovative Lösungen von 28.000 Teilnehmern entwickelt. Damit war “Wir vs. Virus” angeblich der größten Hackathon der Geschichte, durch den Projekte wie [das Digitale Wartezimmer](https://digitales-wartezimmer.org/) und [Machbarschaft](https://www.machbarschaft.jetzt/) entstanden. Der Hackathon wurde ausschließlich digital ausgetragen und hat gezeigt, welches Potential in der Durchführung eines Hackathons auch für das Lösen gesellschaftlicher Probleme liegt. Sofern Du dich für die Ergebnisse des Hackathons interessierst, kannst du den [Abschlussbericht](https://wirvsvirus.org/abschlussbericht/) lesen. Darüber hinaus findest Du kommende Events auf [Update Deutschland](https://updatedeutschland.org/#mitmachen).

## **Vorteile eines Hackathons aus Unternehmenssicht**

Im Gegensatz zu der täglichen Arbeit im Büro ist ein Hackathon von einer ungezwungenen Atmosphäre geprägt. Über diesen “feel good” Aspekt hinaus profitiert dein Unternehmen auf drei Ebenen.

### Neue Ideen und Innovationen

Zuerst bieten Hackathons deinem Unternehmen die Chance Innovationen auch wirklich Raum zu geben. Denn im normalen Arbeitsalltag fehlt es meist an Zeit neue Ideen auf Machbarkeit zu prüfen, die notwendigen Kompetenzen sind nicht vorhanden oder Mitarbeiter finden kein Gehör. So sterben viele gute Ideen in Powerpoint oder werden zu [inkrementellen Innovationen](https://digitaleneuordnung.de/blog/innovation/#inkrementelle-innovation) zusammengestaucht. Auf einem Hackathon erhalten deine Mitarbeiter nicht nur Zeit, sondern können sich auch mit anderen kreativen Köpfen vernetzen, um ihre gemeinsam entwickelten Ideen auf großer Bühne zu präsentieren. 

### Hackathons überwinden Silos

Der zweite Vorteil eines Hackathons aus Sicht deines Unternehmens ist die abteilungsübergreifende und vor allem interdisziplinäre Zusammenarbeit. Das heißt, Mitarbeiter, die im normalen Berufsalltag wenig miteinander zu tun haben, arbeiten eng zusammen und profitieren vom gegenseitigen Wissen. So bleibt die Verbundenheit auch nach dem Hackathon bestehen und die jeweiligen Mitarbeiter können sich in die Arbeit der anderen Abteilungen besser hineinversetzen. Damit stärkt ein Hackathon deine Unternehmenskultur. 

### Lernen und neue Talente gewinnen

Schließlich ist ein Hackathon eine ideale Plattform für dein Unternehmen, um sich mit externen Wissensträgern und neuen Talenten zu vernetzen. Dabei kannst Du nicht nur großartige neue Kontakte knüpfen, sondern vernetzt dein internes mit externem Fachwissen. So erlernen Mitarbeiter durch externe Impulse auch [völlig neue Kompetenzen](https://digitaleneuordnung.de/blog/digitale-kompetenz-definition/). Darüber hinaus dient ein Hackathon nicht selten auch als Jobmesse, um neue Talente anzuwerben.

## **Planung deines Hackathons**

Eine gute Planung schafft die notwendigen Voraussetzungen für einen gelungenen Hackathon. Die folgende Schritte helfen Dir einen Hackathon für dein Unternehmen vorzubereiten. 

### Was ist dein Ziel?

Zunächst solltest Du klären, was Du von deinem Hackathon erwartest. Willst Du Ideen für konkrete Probleme lösen, bereichsübergreifende Zusammenarbeit fördern oder neue Talente gewinnen? Dabei müssen sich diese Ziele  nicht gegenseitig ausschließen, wichtig ist nur ein Verständnis dafür, wie der Hackathon dein Unternehmen bereichern kann. Zweitens solltest Du ein Thema für deinen Hackathon formulieren. Eine [gute Themen- und Aufgabenstellung](https://digitaleneuordnung.de/blog/design-thinking-workshop/#design-thinking-challenge) ist spezifisch genug, damit die Lösungen einen Mehrwert für dein Unternehmen haben. Gleichzeitig ist das Briefing generisch genug, damit ausreichend Raum für kreative Lösungsansätze vorhanden ist und auch mal “über den Tellerrand” geschaut wird. 

### Teilnehmer: Öffentlich vs Intern

Basierend auf deinen Zielen ist relativ offensichtlich, ob Du eher einen internen oder einen öffentlichen Hackathon setzt, zu dem Du auch externe Talente einlädst. Denn gerade im Zuge der digitalen Transformation macht es Sinn für Unternehmen über einen Hackathon auch [Zugriff auf digitale Kompetenz](https://digitaleneuordnung.de/blog/digitale-kompetenz-definition/) zu gewinnen, um ganzheitliche digitale Lösungen zu erschaffen. Vor allem aber hilft ein unbefangener Blick von Außenstehenden, wenn Mitarbeiter den Wald vor Bäumen nicht mehr sehen oder sich zu sehr durch Glaubenssätze wie “das funktioniert bei uns nicht” beschränken. So kann ein solch externer Impuls der Türöffner für [bahnbrechende Innovationen](https://digitaleneuordnung.de/blog/innovation/) sein.

### Wie machst Du mit Ergebnissen weiter?

Der dritte wichtige Punkt für die Planung deines Hackathons ist die Frage, wie Du mit den Ergebnissen verfahren möchtest. Denn dein Hackathon sollte kein Selbstzweck oder einfach nur ein netter Marketing-Gimmick sein. Vielmehr solltest Du einen Plan entwickeln, wie Du mit den Vorhaben weiter arbeiten möchtest. Erhalten die besten Teams Zeit und Budget ihre Lösung weiter auszuarbeiten? Oder vielleicht Preise wie z.B. einen Innovationscoach, der die Teams in der weiteren Entwicklung begleitet? Egal wie  Du Lösungen honorierst, wichtig ist nur, dass Du Konzepte entwickelst, wie Du mit den besten Ideen weiter machst.

### Equipment und Materialien

Damit Teams auch vorzeigbare Ergebnisse präsentieren, ist die Anschaffung des  benötigten Equipments ein wichtiger Planungsschritt. Während Rechner, ein sicheres, stabiles und schnelles WLAN selbstverständlich sind, hängt das weitere Equipment vor allem von deinem Kontext und den Zielen deines Hackathons ab. So können spezifischen Materialien und Produktionsverfahren wie z.B. 3D Drucker eine wichtige Bereicherung für den Erfolg deines Hackathons sein.

### Zeit, Räume und Locations

Kommen wir abschließend zu den ganz praktischen Aspekten deiner Planung, zumindest solange Du einen “offline” Hackathon planst. 

#### Raum für ungestörtes Arbeiten

Zunächst einmal sollte jedes Team ausreichend Platz und Ruhe für ungestörtes Arbeiten haben. Neben einer Arbeitsfläche, Papier und Stiften sorgst Du für Break-out Rooms und Rückzugsmöglichkeiten. Auf vielen Events gibt es Chill-out-Areas, in denen Teilnehmer auch entspannen und eine Verschnaufpause einlegen können. 

#### Verpflegung: “Du bist, was Du isst”

Da es sich auf leeren Magen schlecht denken und arbeiten lässt, solltest Du für eine angemessene Verpflegung sorgen. Damit können Teilnehmer die komplette Zeit vor Ort verbringen und intensiv zusammenarbeiten. Auch wenn dir vielleicht Fast Food als Erstes in den Sinn kommt, denk bitte daran, dass fettige Speisen nicht nur den Körper, sondern auch den Geist träge machen. Gesunde und energiereiche Nahrungsmittel, ausreichend “Brainfood”, helfen allen Beteiligten voll dabei zu bleiben. 

#### Schlafen

So unterschiedlich die Teilnehmer auf einem Hackathon sind, so unterschiedlich ist auch ihr Bedürfnis nach Ruhe und Schlaf. Dabei sind einige Menschen in den Abendstunden oder in der Nacht besonders kreativ. Dagege ; brauchen andere ihren Schlaf, um voll durchstarten zu können. Das heißt, sofern dein Hackathon auf mehrere Tage ausgelegt ist, sorgst Du als Veranstalter natürlich auch für Übernachtungsmöglichkeiten direkt im oder in unmittelbarer Nähe zum Veranstaltungsort. Damit entfallen Anfahrtszeiten und die Teilnehmer können mehr Zeit in die Ausarbeitung ihrer Ideen stecken.

## **Fazit – Hackathons als unverzichtbares Innovationsformat**

Hackathons sind eine Quelle der Inspiration. Denn in einem Hackathon arbeiten Menschen mit unterschiedlichen Kompetenzen und Stärken an der Lösung einer gemeinsamen Aufgabe. Damit schaffst Du eine Plattform, auf der Zusammenarbeit auf Augenhöhe stattfindet, Vernetzungen und Innovationen entstehen. Damit sind Hackathons nicht nur für Unternehmen und wirtschaftliche Fragestellungen geeignet. Vor allem sind Hackathons ein Stilmittel, um gemeinsam mit vielen schlauen Köpfen an wichtigen gesellschaftlichen Fragestellungen und Problemen zu arbeiten. 

Viel Erfolg dabei.