Eine Persona ist der idealtypische Vertreter einer Zielgruppe. Personas sind das Herzstück kundenzentrierter Arbeit, eine zentrale Voraussetzung für gutes Marketing und die Entwicklung von Produkten und Dienstleistungen.

In diesem Artikel zeige ich Dir, wie eine Persona aufgebaut ist und auf welchen Merkmalen basierend Du deine eigenen Personas erstellst.

---
## **Definition Personas**

Personas (lat. Maske) sind fiktive Beschreibungen ausgewählter Vertreter einer Zielgruppe. Das heißt, eine einzelne Persona repräsentiert die Eigenschaften und das Nutzungsverhalten einer ganzen Zielgruppe. In jedem Projekt gibt es in der Regel 3-8 Personas. Die Beschreibung der Persona beginnt beim Namen, geht über soziodemografische bis hin zu verhaltensbezogenen Merkmalen.

### Der Vorteil von Personas

Mit Personas werden abstrakte Märkte und Zielgruppen erlebbar. Die Beschreibung der Lebenswelt deiner Zielgruppen geben Dir und deinem Team die Chance den Nutzer besser zu verstehen, sich mit ihm zu identifizieren und vor allem ein gemeinsames Verständnis seiner Bedürfnisse zu entwickeln. Basierend auf diesem Verständnis fällt es Dir leichter werthaltige Angebote, Services und Produkte zu entwickeln.

### Einsatzgebiete von Personas

Personas sind ein sehr universelles Werkzeug und immer dann sinnvoll, wenn Du die Bedürfnisse von mehreren Ziel- und Anspruchsgruppen zu erfüllen hast oder wenn Du in einem Projektteam nach einem einheitlichen Verständnis der Nutzeranforderungen strebst. Hier ein paar ausgewählte Anwendungsfälle:

- Entwicklung neuer Produkte und Services
- Prozessoptimierungen und Systemeinführungen
- Entwicklung von Marketingstrategien und -kampagnen
- Kundensegmentierungen z.B. in der Arbeit mit dem Business Model Canvas oder dem Agile Project Canvas

Auf der methodischen Seite sind Personas eine ideale Ergänzung zum [Customer Journey Mapping](https://digitaleneuordnung.de/blog/customer-journey-mapping/) oder der Formulierung von [User Stories](https://digitaleneuordnung.de/blog/user-stories/).

## **Aufbau einer Persona**

Eine Persona ist so bunt wie wir Menschen selbst. Um sie erlebbar zu machen, lädst Du sie mit Eigenschaften und Merkmalen auf, die für deinen Kontext und deine Fragestellung sinnvoll sind.

Die folgende Aufstellung bietet Dir eine erste Anregung, welche Fragestellungen Du für die Erstellung deiner Personas heranziehen kannst.

### Persönliche Merkmale

Diese persönlichen Merkmale sind die Basis für die Erstellung deiner Persona. Sie sind so etwas wie ein Basis-Steckbrief, der deinen Personas ein erstes Profil gibt:

- Name (lebensnah, also bitte keinen “Max Mustermann”)
- Alter
- Foto
- Hobbys und Interessen
- Familienstand
- Lebenswelt (urban, ländlich, Expat etc.)

### Beruf und Ausbildung

Gerade wenn Du in B2B Märkten aktiv bist, kommt diesen Merkmalen eine besondere Bedeutung und Gewichtung zu:

- Beruf
- Ausbildung
- Aktuelle Position
- Berufliche Ziele
- Background / berufliche Entwicklung
- Was beschreibt die aktuelle Arbeitssituation?

### Digitale Erfahrung

Für Vorhaben mit digitalem Bezug bieten diese Fragen gute Merkmale, wie die Persona zum Umgang mit Technologien und digitalen Medien steht.

- Welche digitalen Services nutzt die Persona?
- Ist die Persona ein First mover oder eher ein Nachzügler bei der Einführung neuer Gadgets?
- Wie “tech affin” ist die Persona im privaten vs im beruflichen Umfeld?

### Ziele und Wünsche

Ziele und Wünsche geben Aufschluss darüber, was deine Persona antreibt und motiviert. Das heißt, diese Motivationen geben u.a. Aufschluss darüber, warum deine Leistung wichtig für eine Persona sein kann..

Ich persönlich bin ein großer Fan der [Jobs Theory](https://digitaleneuordnung.de/blog/jobs-to-be-done/). In der Erstellung von Personas suche ich deswegen nach Merkmalen, die Aufschluss über die Frage geben, warum eine Persona Leistungen in einer bestimmten Kategorie in Anspruch nimmt. Oder es eben nicht tut. Die Motivation für die Nutzung oder auch die “non consumption” sind ein wertvolles Merkmal für die Ausarbeitung der Ziele und Wünsche deiner Persona.

### Frustrationen

Der Alltag deiner Persona ist garantiert durch eine Menge von Frustrationen gekennzeichnet. Sie behindern deine Persona bei der Erreichung ihrer Ziele. Diese “Pain Points” sind ein aufschlussreiches Merkmal, die Dir Potentiale im Hinblick auf die Bereitstellung deiner Leistung aufzeigen.

Wie auch bei den anderen Fragen und  Merkmalen sollen Dir die Frustrationen deiner Persona Aufschluss darüber geben, wie sich der Alltag deiner Persona gestaltet.

### Aktivitäten

Aktivitäten beschreiben wiederkehrende Tätigkeiten deiner Persona in ihrem beruflichen oder privaten Alltag bei der Erledigung ihrer Aufgaben oder Erreichung ihrer Ziele. Um die Aktivitäten besser herauszustellen kannst Du auch typische User Journeys heranziehen.

## **Wie entwickelst Du deine Personas?**

Die Erstellung von Personas setzt eine persönliche Auseinandersetzung mit deinen Zielgruppen voraus. Auf Basis der qualitativen und quantitativen Daten entwickelst Du über verschiedene Stufen vollständige Bilder deiner repräsentativen Anwender.

### Schritt 1: Ad hoc oder Minimum Viable Persona (MVP)

Auf Basis deines Wissen und deiner Annahmen erstellst Du ad hoc eine erste Persona. In Anlehnung an den Begriff des “[Minimum Viable Product](https://digitaleneuordnung.de/blog/lean-startup-methode/)” ist diese erste Version deiner Persona sozusagen deine Minimum Viable Persona (MVP). Gerade in sehr frühen Phasen deines Vorhabens können Minimum Viable Personas schnell für Klarheit bzw. ein gemeinsames Verständnis sorgen.

Diese ersten Entwürfe deiner Persona sind ein guter Start, aber nicht das Ziel für die Erstellung deiner Personas. Denn erst auf Basis von Gesprächen und einer echten Auseinandersetzung mit dem Kunden wird sich das Bild und die Zusammensetzung deiner Personas klären.

### Schritt 2: Fragen entwickeln

Bevor Du Dich in persönliche Gespräche mit deinen Nutzern und potentiellen Kunden wirfst, hilft es, Dir über ein paar Fragen Gedanken zu machen. Insgesamt ist es sinnvoll vor allem offene W-Fragen zu stellen, die Leute reden zu lassen und vor allem viel zu beobachten.

- Wer bist Du, wie heißt Du?
- Was hast Du gelernt, was übst Du für einen Job aus?
- Wie gestaltet sich dein privater / beruflicher Alltag?
- Kannst Du mir zeigen, wie Du [relevante Aufgabe] erledigst?
- Welche privaten / beruflichen Ziele verfolgst Du, was ist Dir wichtig?
- Was frustriert Dich oder hindert Dich bei der Erreichung deiner Ziele?
- Wie gehst Du mit digitalen Medien um, welche Services nutzt Du gerne?
- ....

Am Ende geht es darum ein ganz normales Gespräch mit der Persona zu führen. Auch Fragen über den engeren Kontext hinaus können interessante Rückschlüsse für die Erstellung deiner Persona geben. Echte Neugier und Interesse an den Menschen sind eine prima Voraussetzung für ein gutes Gespräch.

### Schritt 3: Daten generieren

> Am Schreibtisch kann man nicht herausfinden, wie ein Orang-Utan denkt.
> 
> Hasso Plattner

Die Basis guter Personas sind Daten, die Du aus Umfragen, Beobachtungen und Interviews gewinnst. Auf Basis deiner Fragen gehst Du also in die direkte Auseinandersetzung mit deiner Zielgruppe.

1. Lass Dir vor allem zeigen, wie Nutzer mit für Dich relevanten Situationen umgehen
2. Stelle offene W-Fragen
3. Rückversichere Dich “Habe ich Dich richtig verstanden, dass ...”
4. Hinterfrage und erfrage mit "Warum" und "Wofür"

Nach den ersten Interviews wirst Du schnell merken, dass sich gewisse Muster herausbilden. Auf Basis deiner ersten Beobachtungen und Interviews kannst Du im Anschluss z.B. User Stories formulieren, die Du über einen strukturierten Fragebogen an deine Personas verteilst. Durch einen permanenten iterativen Prozess wirst Du schnell eine solide Datenbasis für die Erstellung deiner Personas gewonnen haben.

## Fazit - Wer Menschen erreichen will braucht Personas

Personas sind der Eckpfeiler [kundenzentrierter Arbeit](https://digitaleneuordnung.de/blog/kundenzentrierung/). Sie sind die Voraussetzung dafür, dass Du im Team ein gemeinsames Verständnis für die Bedürfnisse deiner Zielgruppen entwickelt. Und wenn es Dir gelingt, Personas zum Sprachrohr der Bedürfnisse, Ängste und Wünsche deiner Zielgruppen zu machen, dann hast Du bereits den ersten wichtigen Meilenstein für die Entwicklung erfolgreicher Services und Produkte erreicht.

Viel Erfolg dabei.