Mit dem Value Proposition Canvas (VPC) arbeitest Du systematisch an deinem Wertversprechen. Das VPC ist eine Ergänzung des [Business Model Canvas](https://digitaleneuordnung.de/blog/business-model-canvas-erklaerung/) und eines der zentralen [kundenzentrierten Werkzeuge](https://digitaleneuordnung.de/blog/kundenzentrierung/).

In diesem Artikel stelle ich Dir das Value Proposition Canvas (VPC) vor und zeige Dir, wie Du damit dein Leistungsversprechen für deine Kundengruppen entwickelst.

---
## **Was ist eine Value Proposition?**

Die Value Proposition ist das zentrale Element deines Business Modells. Damit definierst und formulierst Du das zentrale Versprechen an deinen Kunden, welchen Wert bzw. Nutzen Du deinem Kunden durch die Erbringung deiner Leistung lieferst. Das heißt, es geht nicht um deine Produkte und die Leistungen, die Du erbringst. Sondern das damit verbundene Wert- und Nutzenversprechen.

Die systematische Ausarbeitung deiner Value Proposition ist die Basis für dein Marketing, deine Preisgestaltung und einen späteren Erfolg am Markt. Und das Value Proposition Canvas ist das ideale Werkzeug, um Dich systematisch mit deinem Wertversprechen zu unterhalten.

## **Aufbau des Value Proposition Canvas**

Das Value Proposition Canvas wurde von Alexander Osterwalder, dem Erfinder des Business Model Canvas entwickelt. Das Canvas ist in zwei Bereiche eingeteilt. Auf der **rechten Seite** betrachtest Du den Kunden und seine Bedürfnisse, auf der **linken Seite** gehst Du auf deine Value Proposition ein und zeigst, wie deine Leistungen das Kundenbedürfnis adressieren. Wenn beides zusammenpasst, dann erreichst Du einen Problem Solution fit.

![Links Value Proposition: Gain Creators, Products & Services, Pain Relievers. Rechts Customer Segment: Gains, Pains, Customer Jobs.](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2Fimage-9-1024x728.png&w=1536&q=100)

Das Value Proposition Canvas ©Alexander Osterwalder

Ich stelle die beiden Seiten mit ihren Bereichen nun in der Reihenfolge vor, wie Du sie auch bearbeitest. Dabei stellst Du dir immer eine Timebox für jeden Bereich.

### Rechte Seite: Customer Segments

Auf der rechte Seite betrachtest Du immer nur ein ausgewähltes Kundensegment. Das heißt, für jede Kundengruppe oder jede [Persona](https://digitaleneuordnung.de/blog/personas-erstellen/) entwickelst Du am besten ein eigenes Value Proposition Canvas. Das hilft Dir zu verstehen, welche Teile deiner Leistung am besten mit den jeweiligen Zielgruppen resonieren. Dabei betrachtest Du jede Zielgruppe aus drei Blickwinkeln.

|   |   |
|---|---|
|**Customer Jobs**|Welche “Jobs” (funktional, emotional, sozial) hat der Kunde zu erledigen?|
|**Pains**|Was sind die “Schmerzen” und Probleme des Kunden, bei der Erledigung dieser Jobs?|
|**Gains**|Was gewinnt der Kunde, wenn er seine Jobs erfolgreich erledigt hat?|

#### Customer Jobs

> Customers don’t buy products. They hire them to do a job.
> 
> Clayton Christensen

Die Customer Jobs sind die Aufgaben, die der Kunde zu erledigen hat. Das hat erst mal noch gar nichts mit deinem Produkt zu tun, sondern adressiert ausschließlich die Bedürfnisse und gewünschten Ziele deines ausgewählten Kundensegments. In den Customer Jobs zählst Du also alles auf, was den Kunden bewegt. Dabei spielen in Anlehnung an die [Jobs-Theory](https://digitaleneuordnung.de/blog/jobs-to-be-done/) nicht nur funktionale, sondern auch soziale und emotionale Aspekte des Kunden eine wichtige Rolle. 

- Welche Aufgaben und Jobs hat der Kunde zu erledigen?
- Welche Lösungsstrategien wendet der Kunde dabei an?
- Was will der Kunde erreichen und wie sieht sein ideales Ziel aus?
- Welche emotionalen, sozialen, funktionalen Bedürfnisse spielen dabei eine Rolle für den Kunden?
- Wann und in welchem Kontext hat der Kunde diese Aufgaben zu erledigen?

![JTBD in Workshops - Job des Bohrhammers](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2FJTBD-Bohrmaschine.png&w=1536&q=100)

Beispielbild Jobs-to-be-done ©Andreas Diehl

#### Pains

Die Pains beschreiben, welche Hindernisse und Frustrationen der Kunde bei der Erledigung seiner Aufgabe erlebt. Das heißt, in einem [Design Thinking Verständnis](https://digitaleneuordnung.de/blog/design-thinking-methode/) identifizierst Du die Probleme, die der Kunde erfährt und die ihn von seiner zufriedenstellenden und einfachen Erledigung seiner Aufgaben abhalten. 

- Was hindert den Kunden an der effizienten Erledigung seiner Aufgaben?
- Was frustriert den Kunden bei der Erledigung seiner Aufgaben?
- Welche Probleme treten bei der Nutzung bestehender Lösungen auf?
- Welche Hindernisse stehen dem Kunden im Weg?
- Welche emotionalen, sozialen, funktionalen Nachteile muss der Kunde in Kauf nehmen?

![Auf der rechten Seite des Value Proposition Canvas identifizierst Du Customer Jobs und daraus resultierende Pains und Gains des Kunden. Quelle: Strategyzer mit eigenen Anmerkungen](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2FValue-Proposition-Canvas-mit-Anmerkungen-1.png&w=1536&q=100)

Auf der rechten Seite des Value Proposition Canvas identifizierst Du Customer Jobs und daraus resultierende Pains und Gains des Kunden - Quelle: Strategyzer mit eigenen Anmerkungen

#### Gains

Die Gains sind der unmittelbare Nutzen, den der Kunde durch die Erledigung seiner Customer Jobs erfährt. Das heißt, auch hier geht es noch nicht um dein Produkt, sondern um die Befriedigung, die der Kunde aus der erfolgreichen Erledigung einer Aufgabe zieht. Das heißt, Du setzt dich in diesem Abschnitt des Value Proposition Canvas mit der Frage auseinander, welche positiven Ergebnisse der Kunde mit einer erfolgreichen Erledigung seiner Aufgabe erzielt und wie der Kunde sich fühlt, wenn er seine Customer Jobs erfolgreich erledigt hat. 

- Was gewinnt der Kunde durch die Erledigung seiner Aufgaben?
- Woran erfreut sich der Kunde, wie fühlt sich der Kunde nach erfolgreicher Erledigung?
- Welchen Nutzen kreieren bestehende Lösungen?
- Welche neue Kompetenzen hat er dabei gewonnen?
- Welche emotionalen, sozialen, funktionalen Nutzen erzielt der Kunde?  

### Linke Seite: Value Proposition

Die linke Seite des Value Proposition Canvas ist das Gegenstück zu den Bedürfnissen des Kunden. Das heißt, nachdem Du also rechts die Erwartungen deiner Kundengruppe beschrieben hast, beginnst Du nun systematisch auf dieser Seite des Value Proposition Canvas, deine Lösung und das daraus resultierende Nutzenversprechen zu skizzieren.

|   |   |
|---|---|
|**Pain Relievers**|Wie löst Du die Probleme des Kunden?|
|**Gain Creators**|Wie stellst Du sicher, dass der Kunde seine “Gains” weiterhin realisiert und wie kannst Du das sogar verstärken?|
|**Produkte und Services**|Welche Leistungen darfst Du für den Kunden schnüren, damit deine Value Proposition zum Leben erweckt wird?|

Dabei hast Du für die Bearbeitung des Value Proposition Canvas prinzipiell zwei Möglichkeiten:

1. Du startest mit den Produkten und Services und leitest daraus Pain Relievers and Gain Creators ab. Das macht dann Sinn, wenn Du schon Produkte hast, deren Value Proposition Du auf den Prüfstand stellst.

2. Wenn Du dagegen neue Produkte und Leistungsangebote entwickelst, dann startest Du mit den Pain Relievers and Gain Creators und leitest daraus entsprechend deine Produkte und Services ab.

Die jeweils leicht abgewandelte Reihenfolge erleichtert Dir die Bearbeitung des Value Proposition Canvas. Ich gehe nun bei meiner Reihenfolge von dem zweiten Szenario aus, dass Du also neue Produkte und Leistungen entwickelst.

#### Pain Relievers

Die Pain Relievers sind so etwas wie die Kopfschmerztablette deiner Value Proposition. Sie sind die Antwort auf die Pains des Kunden bei der Erledigung seiner Aufgabe. Dabei listest Du explizit auf, wie genau deine Produkte und Services die Frustrationen und Probleme deiner Kunden adressieren und auflösen.

- Wie verhinderst Du negative Erfahrungen des Kunden und unbefriedigende Arbeitsergebnisse?
- Wie räumst Du dem Kunden Hindernisse aus dem Weg?
- Wie löst Du die emotionalen, sozialen, funktionalen Nachteile für den Kunden auf?

![Auf der linken Seite des Value Proposition Canvas löst Du die Pains, verstärkst die Gains und leitest daraus deine Produkte und Services ab - Quelle: Strategyzer mit eigenen Anmerkungen](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2FValue-Proposition-Canvas-mit-Anmerkungen_2.png&w=1536&q=100)

Auf der linken Seite des Value Proposition Canvas löst Du die Pains, verstärkst die Gains und leitest daraus deine Produkte und Services ab - Quelle: Strategyzer mit eigenen Anmerkungen

#### Gain Creators

Wenn die Pain Relievers eine Kopfschmerztablette sind, dann sind die Gain Creators so etwas wie ein Smoothie aus frischen Früchten. Sie sind das Extra für den Kunden, also die Dinge, die zusätzlichen und vielleicht auch unerwarteten Wert für den Kunden erzeugen. Das sind die Merkmale deiner Leistung, die im Kano-Modell mindestens [Performance- oder sogar Begeisterungsmerkmale](https://digitaleneuordnung.de/blog/kano-modell/) sind. 

- Wie kannst Du schon existierende Gains des Kunden verstärken, verdoppeln?
- Welche neuen Gains kannst Du mit deiner Lösung kreieren?
- Wie genau schaffst Du “Gain Creators”?
- Welchen bisher nicht adressierten emotionalen, sozialen, funktionalen Nutzen erzielt der Kunde?

#### Produkte und Services

Deine Produkte und Services sind schließlich die Synthese aus den Gain Creators und den Pain Relievers. Das heißt, Du schnürst diese zu einem konkreten Produkt und Leistungsangebot, das der Kunde kaufen oder konsumieren kann. Entsprechend listest Du in diesem Abschnitt des Value Proposition Canvas alle Produkte, Leistungsmerkmale und Services, die auf deine Value Proposition einzahlen. 

- Welche konkreten Services und Leistungen nimmt der Kunde in Anspruch?
- Welche Leistungsmerkmale sind Stützen für die Gain Creators und Pain Relievers?
- Was sind wichtige Leistungsmerkmale?
- Warum ist dein Produkt existierenden Alternativen überlegen?
- Wie schaffst Du es, ein 10-mal besseres Kundenerlebnis zu schaffen?

#### Der 10x Faktor

Wenn dein Produkt gegen existierende Lösungen antritt, spielt nicht nur die technische Überlegenheit eine Rolle. Vor allem solltest Du dabei deine eigenen und auch [irrationale Tendenzen und Heuristiken](https://digitaleneuordnung.de/blog/kognitive-verzerrungen/) deiner Kunden berücksichtigen. Insgesamt sollte dein Produkt 10-mal besser sein, um auch gegen etablierte Lösungen erfolgreich zu sein.

Quelle: [Eager Sellers and Stony Buyers: Understanding the Psychology of New-Product Adoption – hbr.org](https://digitaleneuordnung.de/blog/eager-sellers-and-stony-buyers-understanding-the-psychology-of-new-product-adoption/)

### Ziel: Problem Solution Fit

Wenn deine Value Proposition die Bedürfnisse deiner Kunden richtig adressiert, d.h. die linke und die rechte Seite deines Value Proposition matchen, dann erreichst Du einen Problem-Solution Fit. Dann adressieren deine Produkte und Services die Customer Jobs und die Aufgaben des Kunden, Du bietest die richtige Dosis Kopfschmerztabletten und löst neue Begeisterungsstürme beim Kunden aus. In der Arbeit mit dem Value Proposition Canvas bedeutet das also, dass Du ein Kundensegment mit den richtigen Produkten und einer passgenauen Value Proposition adressiert hast. Für die konkrete Beschreibung des Problem-Solution-Fit ist wichtig, dass Du konkrete qualitative oder sogar quantitative Messkriterien definierst.

- An welchen Aussagen des Kunden kannst Du festmachen, dass Du einen Problem-Solution Fit erreicht hast? 
- Was sind deine wichtigsten Metriken, um den Problem Solution Fit quantitativ zu bewerten?

![Der Problem Solution Fit als “Match” zwischen deiner Value Proposition und den Bedürfnissen deines ausgewählten Kundensegments - Quelle: Strategyzer mit eigenen Anmerkungen](https://digitaleneuordnung.de/_vercel/image?url=https:%2F%2Fwp.digitaleneuordnung.de%2Fwp-content%2Fuploads%2F2022%2F12%2FValue-Proposition-Canvas-mit-Anmerkungen_3-1.png&w=1536&q=100)

Der Problem Solution Fit als “Match” zwischen deiner Value Proposition und den Bedürfnissen deines ausgewählten Kundensegments - Quelle: Strategyzer mit eigenen Anmerkungen

## **Mit dem Value Proposition Canvas arbeiten**

Das Value Proposition Canvas ist eine hervorragende Vorarbeit oder Ergänzung zum [Business Model Canvas](https://digitaleneuordnung.de/blog/business-model-canvas-erklaerung/). Das Value Proposition Canvas kannst Du alleine, mit deinem Team oder auch in Workshops hervorragend einsetzen. 

1. Lade Dir das Value Proposition Canvas herunter (rechts oben auf dieser Seite). Drucke das VPC in A1 oder A2 aus. Du benötigst ausreichend Post-its und Stifte.
2. Bevor Du mit dem Value Proposition Canvas startest am besten [Design Thinking](https://digitaleneuordnung.de/blog/design-thinking-methode/) und [Jobs to be Done](https://digitaleneuordnung.de/blog/jobs-to-be-done/) erklären.
3. Entscheide Dich für das erste Kundensegment, das Du bearbeiten möchtest. Wenn ihr im Team arbeitet, könnt ihr auch Gruppen bilden und Kundengruppen getrennt bearbeiten.
4. Arbeitet das Value Proposition Canvas systematisch in den einzelnen Bereichen durch. Pro Bereich solltest Du je nach Größe der Gruppe eine Timebox von 10-20 Minuten reservieren. Prüft dabei auch kritisch, welche Annahmen über Jobs, Pains und Gains des Kunden auf Erfahrungen, Beobachtungen oder Interviews basieren. 
5. Validiert den Problem Solution Fit. Dazu braucht ihr zumindest einen Prototypen oder [minimal funktionsfähiges Produkt.](https://digitaleneuordnung.de/blog/lean-startup-methode/)

Insgesamt solltest Du dir für die Arbeit mit dem Value Proposition Canvas 3 Stunden Zeit nehmen.

### Value Proposition Statement - Deine Value Proposition auf den Punkt bringen

Schließlich gilt es noch dein Wertversprechen auch auf den Punkt zu bringen. Dazu finde ich zwei Templates besonders hilfreich. Die Value Positioning Statements von Geoffrey Moore und Steve Blank.

#### Value Positioning Statement  - Geoffrey Moore

In seinem Buch “Crossing the Chasm” schlägt Geoffrey Moore folgende Formel für die Formulierung der Value Proposition vor:

Für  ____________ (Zielkunde),

der ____________  (Problem Statement, Bedürfnis)

liefert unser Produkt ____________  (Lösung)

mit dem Versprechen, dass  ____________ (Unfair Advantage, Outcome).

#### Customer Development - Steve Blank

Steve Blank ist mit seinen Veröffentlichungen im Bereich Customer Development einer der Väter der Lean Startup Bewegung. Er schlägt eine sehr prägnante Formulierung für die Value Proposition vor:

Wir helfen ____________ (Zielkunde)

____________  (Problem) zu lösen

in dem wir ____________ (Lösung).

Im englischen klingt das Value Proposition Statement von Steve Blank noch etwas flüssiger

> We help X do Y by doing Z.

## Fazit - Ohne starke Value Proposition kein Business Modell

Dein Wertversprechen ist der wichtigste [Bestandteil deines Business Modells](https://digitaleneuordnung.de/blog/business-model/). Und das Value Proposition Canvas ist ein hervorragendes Werkzeug dein Leistungsversprechen systematisch zu erarbeiten. In der Arbeit mit deinem Team ist das Value Proposition Canvas vor allem ein Kommunikationswerkzeug. Es hilft Dir ein gemeinsames Verständnis deiner Value Proposition innerhalb deines Teams zu entwickeln.

Das Value Proposition Canvas ist besonders dann geeignet, wenn Du das zu lösende Problem schon genauer fassen und beschreiben kannst. Von daher ist es die ideale Ergänzung auch zu jedem [Design Thinking Prozess](https://digitaleneuordnung.de/blog/design-thinking-methode/), dem Business Model Canvas und ein wichtiges Werkzeug bei der Entwicklung von innovativen Produkten und Geschäftsmodellen.

Viel Erfolg dabei.