Jobs-to-be-done (#JTBD) gehört zu den wichtigsten kundenzentrierten Werkzeugen und Innovationsmethoden.

In diesem Beitrag erkläre ich Dir anhand zahlreicher Beispiele, was die Methode auszeichnet, welche Schlüsse Du daraus für die Entwicklung deines Unternehmens ziehen kannst und wie Du Jobs-to-be-done erfolgreich anwendest.

---
## TLTR - JTBD in a nutshell

- Kunden kaufen Produkte bzw. Leistungen, um eine Aufgabe (einen Job) zu erledigen,
- Bedürfnisse der Kunden bzw. "Jobs" haben eine funktionale, emotionale und / oder einen sozialen Dimension,
- Um den Erfolg / Misserfolg von Produkten zu verstehen, ist es zwingend erforderlich alle diese Dimensionen zu betrachten,
- Die Erkenntnisse aus JTBD reichen von Produktmarketing bis zum strategischen Management.

---
## Die Ursprünge von Jobs-to-be-done

Die Pioniere des  Jobs-to-be-done Framework sind der amerikanische Innovationsberater Anthony W. Ulwick  und der Harvard Professor Clayton M. Christensen. 

Während Anthony Ulwick in den 1990er Jahren die “Outcome Driven Innovation (ODI)” Methode entwickelte, prägte Clayton Christensen in den 1990er Jahren in seinem Buch “Innovators Dilemma“ den Begriff der [disruptiven Innovation](https://digitaleneuordnung.de/blog/innovation/#Disruption). Christensen konnte damit erklären, wie etablierte Unternehmen durch Innovatoren aus dem Markt gedrängt werden. Jedoch fand er noch keine zufriedenstellende Antwort auf die Frage, was genau die innovativen Unternehmen anders machen. Ulwick lieferte mit der OID Methode dazu eine plausible Antwort und nach einem Zusammentreffen der beiden in 1999 war so die “Jobs Theory” geboren. 

Sowohl Ulwick als auch Christensen haben einen erheblich Anteil an der Entwicklung und dem heutigen Verständnis der Jobs-to-be-done Methode. Während Jobs-to-be-done das zugrundeliegende Framework skizziert, liefert die OID Methode einen konkreten Prozess zur Umsetzung der Jobs Theory. Am Ende des Artikels findest Du Links zu Büchern und Artikeln der beiden, in dem sie ihr Verständnis der Jobs-to-be-done Methode ausführlich darstellen.

### Anwendungsgebiete und Zielsetzungen

Jobs-to-be-done bietet in seiner Anwendung viele Einsatzgebiete für das operative und auch das strategische Management deines Unternehmens.

- **Kundenzentrierung:** im Team ein gemeinsames Verständnis für den Kunden und seine Bedürfnisse definieren
- **Kundensegmentierung:** Auf Basis der JTBD Methode entwickelt sich eine alternative Form der Kundensegmentierung
- **Wettbewerbsbetrachtung:** Mit JTBD gewinnst Du einen neuen Blick auf deinen Wettbewerb und deinen relevanten Markt
- **Produktmarketing:** Entwicklung von Aussagen für die Ansprache deiner Kunden mit relevanten Produktmerkmalen
- **Strategische Entwicklung:** Die JTBD Methode als Gradmesser und Polarstern für die strategische Ausrichtung deines Unternehmens und die Entwicklung deiner unternehmerischen Identität
- **Innovation:** Auf Basis der gewonnenen Erkenntnisse, kannst Du neue Services und Geschäftsmodelle aufbauen

## Jobs-to-be-done im Überblick - Warum dein Kunde ein Produkt kauft oder es bleiben lässt

Im Kern von Jobs-to-be-done steht die einfache Frage, warum der Kunde dein Produkt kauft und welche Aufgabe er mit deiner Leistung erfüllen möchte. An dieser Stelle wird auch deutlich, woher der Name “Jobs-to-be-done” kommt.

> Customers don’t buy products. They hire them to do a job.
> 
> Clayton Christensen

Das heißt, ein Job ist gekennzeichnet durch ein Problem oder ein Bedürfnis des Kunden. Die Qualität deiner Leistung beurteilt der Kunde danach, wie hilfreich dein Produkt für die Erfüllung dieser Aufgabe und die Erledigung seines “Jobs” ist.

### Direkte und Indirekte Ziele des Kunden

Die Erfüllung einer Aufgabe ist aus Sicht der JTBD Methode mit direkten und indirekten Zielen verbunden. Das direkte Ziel ist die vordergründige und offensichtliche Aufgabe. Die indirekten Ziele dagegen sind oft verborgen und werden nur durch genaues Hinterfragen offensichtlich. Um die indirekten Ziele zu erfassen, eignet sich zum Beispiel die [5-Why Methode](https://digitaleneuordnung.de/blog/5-why-methode/). Diese Methode unterstellt, dass die eine Ursache spätestens nach fünf aufeinanderfolgenden “Warum”-Fragen offensichtlich wird.

### Funktionale, emotionale und soziale Dimensionen

Außerdem geht Jobs-to-be-done davon aus, dass die Erfüllung einer Aufgabe funktionale, soziale oder emotionale Aspekte hat. Das bedeutet nicht, dass immer alle drei Aspekte adressiert oder immer alle Aspekte gleich wichtig sind. Vielmehr sensibilisiert das Jobs-to-be-done Framework dafür, dass es oft auch verborgene, über den rein funktionalen Nutzen hinausgehende Bedürfnisse gibt, deine Leistung in Anspruch zu nehmen.

Entgegen dieser Theorie, steht in vielen Kundenansprachen der funktionale Nutzen einer Leistung im Vordergrund. Die “Vorteilskommunikation” zeigt dem Kunden auf, welche Funktionen das eigene Produkt im Vergleich zu seinen Wettbewerbern aufweist. Der funktionale Nutzen eines Produktes zahlt auf das direkte Ziel des Kunden ein. Dagegen verstecken sich emotionale und soziale Ziele oft in indirekten Zielen, entziehen sich also einer vordergründigen Betrachtung. Die Frage nach den indirekten Zielen oder auch den sozialen und emotionalen Aspekten einer Leistung ist der Blick über den Tellerrand. Genau diese Perspektive verhilft Teams, die mit JTBD arbeiten zu ihren “Aha-Momenten”.

### Die “non consumption” - Workarounds und improvisierte Lösungen

Wer sich konsequent die Frage nach dem “Warum” stellt, der fragt sich auch warum der Kunde ein Produkt nicht kauft. An dieser Stelle gleicht die Jobs-to-be-done Methode in ihrem Vorgehen sehr einem [Design Thinking Prozess](https://digitaleneuordnung.de/blog/design-thinking-methode). Fast immer bietet die “non consumption” Einblicke, welche indirekten Ziele oder Aspekte dein Produkt bisher nicht adressiert oder bedient.

Dabei sind Workarounds und improvisierte Lösungen des Kunden besonders aufschlussreich. Also Lösungen, in die der Kunde Zeit und Geld investiert hat, um sein Problem zu lösen. Das ist ein starker Indikator dafür, dass der Kunde eine sehr dringliche Aufgabe zu lösen hat, für die er scheinbar keine zufriedenstellende Lösung findet. Wenn Du solche Jobs identifizierst, bist Du in jedem Fall auf einer heißen Fährte.

## Das Milkshake Experiment

Kommen wir zum sicher bekanntesten Beispiel der Jobs-to-be-done Methode - dem Milkshake Experiment.

### Ausgangssituation

Eine Fastfood-Kette will den Verkauf von Milchshakes weiter ankurbeln. Zunächst werden normale Marketingstrategien und -taktiken getestet. Zum Beispiel Variationen des Angebotes, Preisanpassungen, Erweiterung des Sortiments, etcetera. Also eher funktionale Anpassungen, die auf das unmittelbare Ziel des Kunden einzahlen. Keine der Maßnahmen konnte eine signifikante Wirkung erzielen. Der Absatz stagnierte weiterhin.

### The job of a milkshake - Oder warum kaufen Kunden Milchshakes?

Ausgerüstet mit der Theorie zu Jobs-to-be-done. stellte sich das Team um Clayton Christensen in den Filialen auf, um Kunden persönlich zu interviewen und die Frage zu adressieren, warum Kunden Milchshakes kaufen.

Bereits nach kurzer Zeit zeigte sich, dass in den Morgenstunden vor allem Berufspendler zu dem Getränk greifen. Dabei konnte das Team folgende Bedürfnisse und “Jobs” des Milchshakes aus Sicht der Berufspendler identifizieren.

| Job des Milchshakes                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                | Interpretation                                                                                                                                                                                                                                                                                                                                                                                                                                                       |
| -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Zweites Frühstück                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  | direktes Ziel, funktionaler Nutzen                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| Beschäftigung auf einer langen monotonen Autofahrt                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 | Direktes Ziel, sozialer / emotionaler Nutzen                                                                                                                                                                                                                                                                                                                                                                                                                         |
| Bis zum Mittagessen satt machen                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    | Direktes Ziel  <br>  <br>Selbst hier würden sich bei weiterem Hinterfragen noch interessante Perspektiven ergeben. Ist das ein funktionales, emotionales oder soziales Bedürfnis? Ich würde sagen es kommt drauf an. Wenn “Hunger” Dich zu einem genervten Kollegen macht, können sich z.B. auch soziales Aspekte dahinter verbergen. Es kann aber auch rein funktionaler Natur sein, weil du vielleicht aus Zeitgründen dein Mittagessen ganz überspringen möchtest |
| Saubere Hände und sauberes Auto (keine Krümel etc.)                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                | Indirektes Ziel, funktionaler Nutzen                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| Auf die Gesundheit achten, der Milchshake ist gesünder als andere “on the go” Produkte wie z.B. Schokoriegel                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       | Indirektes Ziel, emotionaler Nutzen                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| Der Milchshake lässt sich gut im Cuphalter ### Erkenntnisse aus dem Milkshake Experiment<br><br>Aus dieser Sichtweise auf den Kunden und den “Job” des Milchshakes für die Zielgruppe Berufspendler, ergeben sich mehrere operative und strategische Implikationen.<br><br>#### Relevanter Markt und Wettbewerb<br><br>Mit der Erkenntnis und dem Job eines "zweiten Frühstücks" ergeben sich neue Perspektiven auf den relevanten Markt und Wettbewerber.<br><br>- Der relevante Markt ist also nicht milchhaltige Getränke, sondern der Markt für “on the go” Frühstück.<br>- Der Milchshake steht im Wettbewerb zu Bananen, belegten Brötchen, Schokoriegeln und allem was sich "on the go" verzehren lässt.<br><br>Offensichtlich erledigt der Milchshake den Job deutlich besser als seine Konkurrenten. Der Kunde hat länger etwas davon, die Hände sind nicht klebrig, es gibt keine ungeliebten Krümel und die Frage, wohin ich mit der Bananenschale in meinem Auto soll, stellt sich auch nicht.<br><br>#### Kundensegmentierungen und Marketing<br><br>Bei ihren Untersuchungen entdeckte das Team von Clayton Christensen natürlich noch weitere relevante Zielgruppen. Dabei zeigt sich, dass der Milchshake für die Zielgruppe der Berufspendler in einem anderen Kontext einen völlig anderen Job erledigt. Nämlich am Wochenende dem Wunsch der Kinder nach einem “süßen Snack zwischendurch” nachzugeben. Der Milchshake bietet dann einen guten Kompromiss, um dem Wunsch nach einem Eis nicht stattgeben zu müssen, gleichzeitig aber nicht als Rabenvater oder -mutter dazustehen. So kann das gleiche Produkt bei der gleichen Persona je nach Kontext einen völlig anderen Job erfüllen.<br><br>Während klassische Kundensegmentierungen oft auf sozio-demografischen oder statischen Aspekten basieren, bietet das Jobs-to-be-done Framework die Möglichkeit, Kunden nach ihrem Anwendungsszenario beziehungsweise ihrem "Job" zu segmentieren.<br><br>Der Kunde eines morgendlichen Berufspendlers ist dann zweimal vertreten. Nämlich als Pendler, der gegen eine lange Autofahrt kämpft und als liebender Elternteil, der seinen Kindern bei einem Ausflug am Wochenende eine Freude machen möchte.<br><br>#### Produktinnovation im Milkshake Business<br><br>Wie können die gewonnenen Erkenntnisse für die Verbesserung des Produktes eingesetzt werden, um die direkten und indirekten Ziele aber auch die Bedürfnisse des Kunden (funktional, sozial, emotional) besser zu adressieren?<br><br>- Die Milchshakes werden mit mehr Frucht- oder anderen festen Bestandteilen versehen, damit es beim Trinken länger dauert. Das “Saugen” wird aufwendiger, damit hält der Milchshake noch länger während der Autofahrt und der wichtige Job "Langeweile beim Autofahren" wird noch besser erledigt.<br>- Die Strohhalme werden enger<br>- Für die morgendlichen Pendler wird eine Self-Service Lane eingerichtet<br>- Die Größe der Becher wird maximiert, sodass sie immer noch in den Cuphalter im Auto passen, aber das maximale Vergnügen bieten<br><br>Tatsächlich konnte das Team von Clayton Christensen den Absatz der Milchshakes mit einigen dieser Maßnahmen deutlich steigern. Mit dem Milkshake Experiment wurde damit erstmalig die Innovationskraft und die Wirkung der Jobs-to-be-done Theorie in der Praxis bestätigt.<br><br>## Wie Du Jobs-to-be-done erfolgreich einsetzt<br><br>Einer der großen Vorteile des Jobs-to-be-done Frameworks ist, dass Du sie aus dem Stehgreif anwenden kannst. Es braucht keine Trainings oder Methodenschulung, um erfolgreich mit der Methode zu arbeiten. Allerdings hilft es Dir, wenn Du [in Design Thinking geübt bist](https://digitaleneuordnung.de/blog/design-thinking-methode/). Je nach deinen Fragestellungen, kannst du Jobs-to-be-done auf verschiedenen Ebenen des operativen, strategischen oder sogar des normativen Managements einsetzen.<br><br>### Anleitung für JTBD in Workshops<br><br>1. Startet mit der Frage “Warum kauft unser Kunde unser Produkt, welche Aufgabe möchte mein Kunden mit dem Produkt erfüllen?”  Berücksichtigt dabei funktionale, soziale und emotionale Bedürfnisse der Kunden. Jeder Teilnehmer hat 5-10 Minuten Zeit seine Antworten auf Moderationskarten zu formulieren. Jedes Bedürfnis sollte auf einer einzelnen Karte stehen.<br>    <br>2. Sammelt und strukturiert die Antworten. Jeder Teilnehmer stellt seine Antworten kurz vor. Schafft Ordnung und fasst Antworten mit ähnlicher Bedeutung unter einer Formulierung zusammen. Optional könnt ihr auch nach nach funktionalen, emotionalen und sozialen Bedürfnisse ordnen. Nehmt euch Zeit und diskutiert die Antworten und Bedürfnisse des Kunden.<br>    <br>3. Formuliert die Ziele des Kunden, als User Story “Als Kunde kaufe ich das Produkt, damit ....”. Dabei wird jedes direkte und indirekte Ziel in eine User Story übersetzt.<br>    <br>4. Sammele Antworten auf die Frage “Warum kauft der Kunden unser Produkt nicht” (non consumption). Liste dabei existierende Alternativen, Wettbewerber oder Workarounds auf, die der Kunden statt deiner Lösung in Anspruch nimmt. <br>    <br>5. Leite aus den Schritten Verbesserungspotentiale für dein Produkt, deine Leistung oder sogar deine strategische Positionierung ab. Formuliert klare Hypothesen, wie ihr die Bedürfnisse des Kunden besser erfüllen könnt. <br>    <br>6. Geht in den direkten Austausch mit dem Kunden und Nicht-Kunden. Wiederholt eure Fragen nach dem “Warum” bzw. “Warum nicht” und beobachtet, wie der Kunde dein Produkt nutzt. Vielleicht habt ihr auch schon einen Prototyp für eure neuen Überlegungen. Überprüft dabei, ob eure Hypothesen in Bezug auf die Nutzung bzw. Non consumption zutreffen.<br>    <br><br>### Unbezahlbar: Mit echten Kunden reden<br><br>> Want to help someone? Shut up and listen.<br>> <br>> Ernesto Sirolli<br><br>In Workshops oder Hackathons wird das wichtigste Element aus Zeitgründen oft übersprungen: Ein gutes Gespräch mit echten Kunden. Das führt dazu, dass Teilnehmer sich im Anschluss in trügerischer Sicherheit wiegen und direkt ganze Lösungen rund um ihre Hypothesen bauen. Dabei sollten Dir die Methoden nur helfen, einen Ordnungs- und Bezugsrahmen zu entwickeln, um z.B. ein Gespräch mit dem Kunden vorzubereiten und Transparenz im Team zu erzeugen. Nur im direkten Gespräch und durch eine empathische Auseinandersetzung mit dem Kunden, kannst Du einzelne Jobs validieren und priorisieren. Mit einer sehr offenen Fragestellung und dem “Warum” im Gepäck kommst Du ganz sicher auch mit neuen, bisher nicht berücksichtigten Jobs zurück.<br><br>## JTBD Beispiele<br><br>Folgende Beispiele helfen Dir, die Jobs-to-be-Done an einfachen Beispielen in Workshops zum Leben zu erwecken oder von einer Gruppe ausarbeiten lassen kannst.<br><br>### Beispiel 1: Welchen Job hat ein Gürtel?<br><br>Wenn Du einen Gürtel kaufst, sind die funktionalen Aspekte weitgehend klar. Wenn es jedoch nur um Funktionalität ginge, würde der Gürtel mit einem Seil konkurrieren. Offensichtlich spielen aber auch emotionale Aspekte (“das ist schön”) oder sogar soziale Dimensionen (“schaut her, ich kann es mir leisten”) eine Rolle. Unter Umständen kann der emotionale oder soziale Nutzen deutlich gewichtiger sein, als der rein funktionale und praktische Nutzen eines Gürtels. An diesem einfachen Beispiel können sich Teilnehmer deines Workshops schnell und einfach an der Jobs-to-be-done Methode probieren.<br><br>### Bespiel 2: Wer will schon eine Bohrmaschine?<br><br>> People don’t want to buy a quarter-inch drill. They want a quarter-inch hole.<br>> <br>> Theodore Levitt<br><br>Ein weiteres Alltagsgerät, das zur Verdeutlichung der Jobs-to-be-done Methode gut geeignet ist, sind Bohrmaschinen. Welche direkten und indirekten Ziele kannst Du mit einer Bohrmaschine verbinden? Will der Kunde wirklich einen Bohrmaschine oder einfach ein Loch in der Decke? Oder will der junge Vater vielleicht die Federwiege für sein Baby aufhängen? Mit Jobs-to-be-done und dem Bild eines liebenden Vaters im Kopf, bekommen auch Bohrmaschinen eine ganz andere emotionale Bedeutung.des Autos platzieren | Indirektes Ziel, funktionaler Nutzen                                                                                                                                                                                                                                                                                                                                                                                                                                 |
### Beispiel 3: Windeln für Erwachsene

Ein weiteres praktisches Anwendungsbeispiel liefert der Hygieneartikelhersteller Kimberly Clark, der mit einer Windel für Erwachsene keinen Erfolg hatte. Obwohl die Windel einen hervorragenden funktionalen Nutzen hatte, fand das Produkt kaum Absatz. Irgendetwas hatten die Macher übersehen.

Mit Hilfe von Jobs-to-be-done konnte Kimberly Clark eine neue Perspektive auf die Bedürfnisse seiner Kunden entwickeln. Ergebnis dieser Erkenntnis war die Erfindung von Unterwäsche, die die Funktion einer Windel übernimmt. Damit wurden sowohl funktionale, als auch emotionale Jobs erledigt.

||Vor Jobs-to-be-done|Nach Jobs-to-be-done|
|---|---|---|
|Produkt|Windel für Erwachsene|Unterwäsche mit Funktion einer Windel|
|Ansprache des Kunden|rein funktionale Kommunikation|Kommunikation über emotionale und soziale Aspekte, Kunden vor der „Vereinsamung“ retten|
|Funktionaler Job: Vor inkontinenz schützen|erfüllt|erfüllt|
|Emotionaler Job: Erwachsenen wollen keine Windel tragen|Nicht berücksichtigt|erfüllt|
|Sozialer Job: Vor Vereinsamung retten|Nicht berücksichtigt|erfüllt|
|Verhalten des Kunden|Non consumption, d.h. Kunden ziehen vor zu Hause zu bleiben als eine Windel zu tragen|Kauf des Produktes|

## Wenn der Job zur "Mission" wird - Die Macht der JTBD Methode

Schließlich gibt es noch die Königsdisziplin der Betrachtung durch die "Jobs Brille". Dann nämlich, wenn Unternehmen anfangen, ihr Leitbild nach dem Job ihrer Kunden auszurichten.

Dafür möchte ich Dir ein Video der französischen Marke Delsey zeigen. Der Spot ist ein Paradebeispiel dafür, wie ein Unternehmen mit einem tiefen, emphatischen Verständnis für die funktionalen, sozialen und emotionalen Bedürfnisse seiner Kunden seine Produkt- und Markenkommunikation gestaltet. Das alles mit der einfachen Frage “welchen Job ein Koffer hat”, eingepackt in ein sehr gutes Storytelling und dem simplen Claim “What matters is inside”.
Wenn es Dir gelingt, diese kundenzentrierte Betrachtung in dein eigenes unternehmerisches Leitbild zu transportieren, dann sind die Grundlagen für die agile und digitale Transformation in deinem Unternehmen gelegt.

## Fazit - What matters is the customer

Jobs-to-be-done bietet Dir ein sehr mächtiges Framework, um Bedürfnisse deiner Kunden zu hinterfragen und Dir ein gemeinsames Verständnis im Team zu erarbeiten. Mit den Erkenntnissen der JTBD Methode übst Du Kundenzentrierung, richtest deine Organisation auf die Bedürfnisse deiner digitalen Kunden aus und legst den Grundstein für neue innovative Services und Geschäftsmodelle. Der große Vorteil der JTBD Methode ist ihre Einfachheit und Eleganz. Auch ohne große Schulung kannst Du mit dieser Methode schnell erfolgreich sein.

Viel Spaß dabei.